﻿var app_name = 'Расчет емкости HDD для сетевых рекордеров (NX  Серии)';
var app_ver = 'Ver. 5.50R00 RUS (2024/6/14)';
var app_reqspec = 'Системные требования: Windows 11 / 10, Microsoft Edge, Google Chrome, Mozilla Firefox';
var app_dst = 'ru';

var s_note_cap = 'Примечание';
var s_note_txt1 = '<ul>' +
    '<li>Расчет цели будет NX400 Ver 5.50 или более поздней версии.</li>' +
    '<br>' +
    '<li>' +
    '<span class="note_txt_style sTextCaution">' +
    'Результаты расчета этого инструмента представляют собой оценочные значения, основанные на оценке в конкретных условиях, и могут возникать различия в зависимости от объектов, которые должны быть сфотографированы, и т. Д.<br>' +
    'Необходимо обратить внимание на следующее содержание, а также спроектировать и настроить систему с достаточным пространством для емкости жесткого диска.' +
    '</span>' +
    '<ul>' +
    '<li type="circle">Метод сжатия видео, такой как H.265 / H.264, может превышать значение скорости передачи в битах, установленное в соответствии с состоянием объекта.</li>' +
    '<li type="circle">Он может превышать установленное значение скорости передачи данных в местах со многими пассажирами, объектами с большим количеством движения, местами со сложными узорами в фоновом режиме и т. Д.</li>' +
    '<li type="circle">В случае 1 fps, с точки зрения механизма генерации изображения (интервал I-Frame), вычисленное значение дается с большим запасом, чем указанное значение.</li>' +
    '<li type="circle">Если камера не подключена к сети при настройке рекордера, настройки камеры не могут быть обновлены, и есть вероятность, что она будет записана с более высоким значением битовой скорости, чем вычисление, в зависимости от существующих настроек камеры. И, возможно, вы не сможете указать количество дней записи предположения.<br>(Будьте внимательны при чтении настроек с другого рекордера)</li>' +
    '</ul>' +
    '</li>' +
    '<li>Выходной битрейт от камеры к сети может меняться в зависимости от изменения объекта и использования сети. Поэтому будьте осторожны при проектировании пропускной способности сети.</li>' +
    '<li>Тройное кодирование и двойное кодирование не рассматриваются. Когда JPEG / H.265 / H.264, распространяется одновременно, фактическое число кадров в секунду меньше, чем дисплей.</li>' +
    '<li>Перед покупкой проверьте имеющиеся модели жесткого диска на <a href="https://i-pro.com/products_and_solutions/sites/default/files/2023-12/HDD_compatibility_11_Dec_2023.pdf" onclick="window.open(\'https://i-pro.com/products_and_solutions/sites/default/files/2023-12/HDD_compatibility_11_Dec_2023.pdf\', \'support page\',\'width=1280,height=720,noopener\'); return false;">странице поддержки</a>.</li>' +
    '<li><span class="note_txt_style_blue">Предварительная запись не будет работать, если установлено интеллектуальное кодирование.</span></li>' +
    '<li><span class="note_txt_style_blue">Все условия записи одной и той же мультисенсорной камеры (S8*3*/X8*7*) являются одинаковыми.</span></li>' +
    '<li>Чтобы записать все четыре изображения мультисенсорной камеры (S8*3*/X8*7*) , введите 4 в качестве количества потоков.</li>' +
    '</ul>';
var s_note_txt2 = '<ul>' +
    '<li>Размер JPEG-файла и рекомендованный битрейт для H.265 / H.264 может варьироваться в зависимости от производительности каждой камеры. Таким образом, глубина архива может отличаться при прочих равных параметрах.</li>' +
    '</ul>';
var s_note_txt3 = '<ul>' +
    '<li>Пожалуйста, приобрести необходимое количество дополнительных комплекта камеры WJ-NXE40 / WJ-NXE40W в зависимости от количества используемых камер. <br />' +
    '《Количество комплекта требуется на единицу》(WJ-NXE40 / WJ-NXE40W) Камеры 65 - 96 единиц: 1, камера 97 - 128 единиц: 2</li>' +
    '<li>Если вы используете "HTTPS", или "Шифрование данных" опций записи, пожалуйста, приобрести необходимое количество ”комплект защищенной связи”.<br />' +
    'Одна лицензия может использовать как "HTTPS" и "Шифрование данных" для одной камеры.<br />' +
    'Даже если один из "HTTPS" или "Шифрование данных" используется, требуется одна лицензия.<br />' +
    '《Необходимый комплект номер》(WJ-NXS01/WJ-NXS01W): 1 камера, (WJ-NXS4/WJ-NXS4W):4 камеры, (WJ-NXS16/WJ-NXS16W): 16 камеры, <br />(WJ-NXS32/WJ-NXS32W): 32 камеры</li>' +
    '<li>Запись вложенного потока не доступна при использовании Дополнительный комплект камеры.(WJ-NXE40 / WJ-NXE40W)</li>' +
    '<li>[H.265 / H.264 (VBR/ИнтеллектуальноеКодирование)]: [Ссылка Видео] невозможно воспроизвести при использовании Microsoft Edge на основе хрома (версия 79 или более поздняя).</li>' +
    '<li>Если для следующей модели указана запись (AAC-LC), максимальная скорость ограничена.<ul><li type="circle">U213**/U113**, U313**/U353**</li></ul></li>' +
    '<li>Если для следующей модели указана запись (G.726/AAC-LC), максимальная скорость ограничена.<ul><li type="circle">U314**/U354**</li></ul></li>' +
    '</ul>';

var s_note_txt3_nosecure = '<ul>' +
    '<li>Пожалуйста, приобрести необходимое количество дополнительных комплекта камеры WJ-NXE40 / WJ-NXE40W в зависимости от количества используемых камер. <br />' +
    '《Количество комплекта требуется на единицу》(WJ-NXE40 / WJ-NXE40W) Камеры 65 - 96 единиц: 1, камера 97 - 128 единиц: 2</li>' +
    '<li>Запись вложенного потока не доступна при использовании Дополнительный комплект камеры.(WJ-NXE40 / WJ-NXE40W)</li>' +
    '</ul>';
var s_note_txt0_nosecure0 = '<ul>' +
    '</ul>';
var s_note_txt0_nosecure1 = '<ul>' +
    '<li>Суммарные каналы потоков видео, аудио потоков, а также информацию VMD ограничены 384.</li>' +
    '<li>Суммарный поток ограничивается до 384Mbps без выхода на монитор.</li>' +
    '<li><font color=#ff0000>The calculation result displayed is the result when both of the recording options "Sub stream recording", "HTTPS", and "data encryption" are OFF.</li>' +
    '<li>This version is PSN internal use limited, so that Please do not distribute it outside the company.  <font color=#000000></li>' +
    '</ul>';
var s_note_txt0_nosecure2 = '<ul>' +
    '<li>Суммарные каналы потоков видео, аудио потоков, а также информацию VMD ограничены 384.</li>' +
    '<li>Суммарный поток ограничивается до 384Mbps без выхода на монитор.</li>' +
    '<li>Результат вычисления отображается результат в случае "Связь: HTTP" и "Шифрование данных:Откл.".<br />При выборе настройки "Связь: HTTPS" и / или "Шифрование данных: Вкл.", результаты расчетов могут содержать различия, вызванные увеличением суммарный поток и емкостью записи.</li>' +
    '</ul>';

var s_note_addtxt1 = 'Введите ';
var s_note_addtxt2 = 'кол-ва потоков';
var s_note_addtxt3 = ', он автоматически вычисляет необходимое количество элементов и количество записываемых дней.';

var s_note_addtxt4 = 'В случае, если вы не используете дополнительных комплекта камеры WJ-NXE40 / WJ-NXE40W, а суммарный поток на единицу превышает 320Mbps, сообщение о нехватке пропускной способности отображается в NX400.<br />Тем не менее, этот инструмент проверки состояния в деталях, так что нет никаких проблем при записи.';

var s_tblheader_reccondition = 'Состав системы. Параметры записи.';
var s_cam_ips_max = 'Макс ';
var s_cam_bitrate_mbps = 'Мбит/с';
var s_cam_bitrate_kbps = 'кбит/с';
var s_cam_ips = 'к/с';
var s_cam_ips_none = '< 1 к/с';

var s_cam_kb = 'КБ';
var s_mark_notice = '(*)';
var s_mark_support_sf = '(SF)';
var s_mark_support_fq = '(FQ)';
var s_mark_support_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Тип';
var s_tblheader_camnum_h264 = 'Кол.';
var s_tblheader_cammodel_h264_html = '<a href="./POPUP_MODEL.html"  target="_blank" rel="noopener noreferrer">Модель</a>';
var s_tblheader_cammodel_h264 = 'Модель';
var s_tblheader_reso_h264 = 'Разрешение';
var s_tblheader_scanmode_h264 = 'Режим захвата видео';
var s_tblheader_priority_h264 = 'Приортитет / Качество';
var s_tblheader_quality_h264 = 'Качество / Скорость записи (к/с)';
var s_tblheader_bitrate_h264 = 'Поток на одну камеру';

var s_compkind_h264 = 'H.264<br>(CBR)';
var s_compkind_h265 = 'H.265<br>(CBR)';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'S**63*/S**53*/S**13*';
var s_cammodel_h264_09 = 'S**61*/S**31*/S**11*';
var s_cammodel_h264_10 = 'SF4**/SW4**+SMR10';
var s_cammodel_h264_11 = 'SF*48*(4K)';
var s_cammodel_h264_12 = 'SF*48*(4K)+SMR10';
var s_cammodel_h264_13 = 'S**78*(4K)';
var s_cammodel_h264_14 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_h264_15 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_h264_16 = 'V2*3*/V1*3*';
var s_cammodel_h264_17 = 'V6*3*';
var s_cammodel_h264_18 = 'V1*7*';
var s_cammodel_h264_19 = 'S4*5*';
var s_cammodel_h264_20 = 'X4*7*';
var s_cammodel_h264_21 = 'S2*5*/S1*5*';
var s_cammodel_h264_22 = 'S8*30';
var s_cammodel_h264_23 = 'X8*70';
var s_cammodel_h264_24 = 'S3*1*';
var s_cammodel_h264_25 = 'S3*3*';
var s_cammodel_h264_26 = 'S2*7*/S1*7*';
var s_cammodel_h264_27 = 'U2*3*/U1*3*';
var s_cammodel_h264_28 = 'U2*1*/U1*1*';
var s_cammodel_h264_29 = 'U2*4*/U1*4*';
var s_cammodel_h264_30 = 'X2*5*/X1*5*';
var s_cammodel_h264_31 = 'S2*52/S1*52';
var s_cammodel_h264_32 = 'S2*72/S1*72';
var s_cammodel_h264_33 = 'X2*7*/X1*7*';
var s_cammodel_h264_34 = 'S8*31';
var s_cammodel_h264_35 = 'X8*71';
var s_cammodel_h264_36 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h264_37 = 'S2*16/S2*15/S1*16/S1*15';
var s_cammodel_h264_38 = 'S2*36/S2*35/S1*36/S1*35';
var s_cammodel_h264_39 = 'S4*56';
var s_cammodel_h264_40 = 'S4*76';
var s_cammodel_h264_41 = 'S2*7**/S1*7**';
var s_cammodel_h264_42 = 'S2*6**/S1*6**';
var s_cammodel_h264_43 = 'S2*5**/S1*5**';
var s_cammodel_h264_44 = 'S71***';
var s_cammodel_h264_45 = 'S8*7*';
var s_cammodel_h264_46 = 'S8*6*';
var s_cammodel_h264_47 = 'S8*4*';
var s_cammodel_h264_48 = 'S613**/S653**';
var s_cammodel_h264_49 = 'U613**/U653**';
var s_cammodel_h264_50 = 'B513**/B543**';
var s_cammodel_h264_51 = 'S615**/S655**';
var s_cammodel_h264_52 = 'S854**/U854**(Multi-Sensor)';
var s_cammodel_h264_53 = 'S857**(4K Multi-Sensor)';
var s_cammodel_h264_54 = 'X865**(Multi-Sensor)';
var s_cammodel_h264_55 = 'X865**(PTZ)';
var s_cammodel_h264_56 = 'U213**/U113**';
var s_cammodel_h264_57 = 'S323**/S353**/X353**';
var s_cammodel_h264_58 = 'S324**/S354**/X354**';
var s_cammodel_h264_59 = 'S663**/X663**';
var s_cammodel_h264_60 = 'S666**/X666**';
var s_cammodel_h264_61 = 'S667**/X667**';
var s_cammodel_h264_62 = 'U313**/U353**';
var s_cammodel_h264_63 = 'U314**/U354**';
var s_cammodel_h264_64 = 'X153**/X223**/X253**';
var s_cammodel_h264_65 = 'X155**/X225**/X2550*';
var s_cammodel_h264_66 = 'X156**/X226**/X256**';
var s_cammodel_h264_67 = 'X157**/X227**/X257**';
var s_cammodel_h264_68 = 'X2558*';

var s_cammodel_h265_01 = s_cammodel_h264_01;
var s_cammodel_h265_02 = s_cammodel_h264_02;
var s_cammodel_h265_03 = s_cammodel_h264_03;
var s_cammodel_h265_04 = s_cammodel_h264_04;
var s_cammodel_h265_05 = s_cammodel_h264_05;
var s_cammodel_h265_06 = s_cammodel_h264_06;
var s_cammodel_h265_07 = s_cammodel_h264_07;
var s_cammodel_h265_08 = s_cammodel_h264_08;
var s_cammodel_h265_09 = s_cammodel_h264_09;
var s_cammodel_h265_10 = s_cammodel_h264_10;
var s_cammodel_h265_11 = s_cammodel_h264_11;
var s_cammodel_h265_12 = s_cammodel_h264_12;
var s_cammodel_h265_13 = s_cammodel_h264_13;
var s_cammodel_h265_14 = 'S6*1*/S2*1*/S1*1*';
var s_cammodel_h265_15 = 'S6*3*/S2*3*/S1*3*';
var s_cammodel_h265_16 = 'X6*1*';
var s_cammodel_h265_17 = 'X6*3*';
var s_cammodel_h265_18 = 'V2*3*/V1*3*';
var s_cammodel_h265_19 = 'V6*3*';
var s_cammodel_h265_20 = 'V1*7*';
var s_cammodel_h265_21 = 'S6*1*/S2*1*/S1*1*_SC';
var s_cammodel_h265_22 = 'S6*3*/S2*3*/S1*3*_SC';
var s_cammodel_h265_23 = 'X6*1*_SC';
var s_cammodel_h265_24 = 'X6*3*_SC';
var s_cammodel_h265_25 = s_cammodel_h264_19;
var s_cammodel_h265_26 = 'S4*5*_SC';
var s_cammodel_h265_27 = s_cammodel_h264_20;
var s_cammodel_h265_28 = 'X4*7*_SC';
var s_cammodel_h265_29 = s_cammodel_h264_21;
var s_cammodel_h265_30 = 'S2*5*/S1*5*_SC';
var s_cammodel_h265_31 = s_cammodel_h264_22;
var s_cammodel_h265_32 = 'S8*30_SC';
var s_cammodel_h265_33 = s_cammodel_h264_23;
var s_cammodel_h265_34 = 'X8*70_SC';
var s_cammodel_h265_35 = s_cammodel_h264_24;
var s_cammodel_h265_36 = 'S3*1*_SC';
var s_cammodel_h265_37 = s_cammodel_h264_25;
var s_cammodel_h265_38 = 'S3*3*_SC';
var s_cammodel_h265_39 = s_cammodel_h264_26;
var s_cammodel_h265_40 = 'S2*7*/1*7*_SC';
var s_cammodel_h265_41 = s_cammodel_h264_27;
var s_cammodel_h265_42 = 'U2*3*/U1*3*_SC';
var s_cammodel_h265_43 = s_cammodel_h264_28;
var s_cammodel_h265_44 = 'U2*1*/U1*1*_SC';
var s_cammodel_h265_45 = s_cammodel_h264_29;
var s_cammodel_h265_46 = 'U2*4*/U1*4*_SC';
var s_cammodel_h265_47 = s_cammodel_h264_30;
var s_cammodel_h265_48 = 'X2*5*/X1*5*_SC';
var s_cammodel_h265_49 = s_cammodel_h264_31;
var s_cammodel_h265_50 = 'S2*52/S1*52_SC';
var s_cammodel_h265_51 = s_cammodel_h264_32;
var s_cammodel_h265_52 = 'S2*72/S1*72_SC';
var s_cammodel_h265_53 = s_cammodel_h264_33;
var s_cammodel_h265_54 = 'X2*7*/X1*7*_SC';
var s_cammodel_h265_55 = s_cammodel_h264_34;
var s_cammodel_h265_56 = 'S8*31_SC';
var s_cammodel_h265_57 = s_cammodel_h264_35;
var s_cammodel_h265_58 = 'X8*71_SC';
var s_cammodel_h265_59 = s_cammodel_h264_36;
var s_cammodel_h265_60 = 'S2**6/S2**5/S1**6/S1**5_SC';
var s_cammodel_h265_61 = s_cammodel_h264_37;
var s_cammodel_h265_62 = s_cammodel_h264_38;
var s_cammodel_h265_63 = 'S2*16/S2*15/S1*16/S1*15_SC';
var s_cammodel_h265_64 = 'S2*36/S2*35/S1*36/S1*35_SC';
var s_cammodel_h265_65 = s_cammodel_h264_39;
var s_cammodel_h265_66 = 'S4*56_SC';
var s_cammodel_h265_67 = s_cammodel_h264_40;
var s_cammodel_h265_68 = 'S4*76_SC';
var s_cammodel_h265_69 = s_cammodel_h264_41;
var s_cammodel_h265_70 = s_cammodel_h264_42;
var s_cammodel_h265_71 = s_cammodel_h264_43;
var s_cammodel_h265_72 = s_cammodel_h264_44;
var s_cammodel_h265_73 = 'S2*7**/S1*7**_SC';
var s_cammodel_h265_74 = 'S2*6**/S1*6**_SC';
var s_cammodel_h265_75 = 'S2*5**/S1*5**_SC';
var s_cammodel_h265_76 = 'S71***_SC';
var s_cammodel_h265_77 = s_cammodel_h264_45;
var s_cammodel_h265_78 = s_cammodel_h264_46;
var s_cammodel_h265_79 = s_cammodel_h264_47;
var s_cammodel_h265_80 = 'S8*7*_SC';
var s_cammodel_h265_81 = 'S8*6*_SC';
var s_cammodel_h265_82 = 'S8*4*_SC';
var s_cammodel_h265_83 = s_cammodel_h264_48;
var s_cammodel_h265_84 = s_cammodel_h264_49;
var s_cammodel_h265_85 = 'S613**/S653**_SC';
var s_cammodel_h265_86 = 'U613**/U653**_SC';
var s_cammodel_h265_87 = s_cammodel_h264_50;
var s_cammodel_h265_88 = s_cammodel_h264_51;
var s_cammodel_h265_89 = 'B513**/B543**_SC';
var s_cammodel_h265_90 = 'S615**/S655**_SC';
var s_cammodel_h265_91 = s_cammodel_h264_52;
var s_cammodel_h265_92 = s_cammodel_h264_53;
var s_cammodel_h265_93 = 'S854**/U854**(Multi-Sensor)_SC';
var s_cammodel_h265_94 = 'S857**(4K Multi-Sensor)_SC';
var s_cammodel_h265_95 = s_cammodel_h264_54;
var s_cammodel_h265_96 = 'X865**(Multi-Sensor)_SC';
var s_cammodel_h265_97 = s_cammodel_h264_55;
var s_cammodel_h265_98 = 'X865**(PTZ)_SC';
var s_cammodel_h265_99 = s_cammodel_h264_56;
var s_cammodel_h265_100 = 'U213**/U113**_SC';
var s_cammodel_h265_101 = 'S323**/S353**/X353**';
var s_cammodel_h265_102 = 'S323**/S353**/X353**_SC';
var s_cammodel_h265_103 = 'S324**/S354**/X354**';
var s_cammodel_h265_104 = 'S324**/S354**/X354**_SC';
var s_cammodel_h265_105 = 'S663**/X663**';
var s_cammodel_h265_106 = 'S663**/X663**_SC';
var s_cammodel_h265_107 = 'S666**/X666**';
var s_cammodel_h265_108 = 'S666**/X666**_SC';
var s_cammodel_h265_109 = 'S667**/X667**';
var s_cammodel_h265_110 = 'S667**/X667**_SC';
var s_cammodel_h265_111 = 'U313**/U353**';
var s_cammodel_h265_112 = 'U313**/U353**_SC';
var s_cammodel_h265_113 = 'U314**/U354**';
var s_cammodel_h265_114 = 'U314**/U354**_SC';
var s_cammodel_h265_115 = 'X153**/X223**/X253**';
var s_cammodel_h265_116 = 'X153**/X223**/X253**_SC';
var s_cammodel_h265_117 = 'X155**/X225**/X2550*';
var s_cammodel_h265_118 = 'X155**/X225**/X2550*_SC';
var s_cammodel_h265_119 = 'X156**/X226**/X256**';
var s_cammodel_h265_120 = 'X156**/X226**/X256**_SC';
var s_cammodel_h265_121 = 'X157**/X227**/X257**';
var s_cammodel_h265_122 = 'X157**/X227**/X257**_SC';
var s_cammodel_h265_123 = 'X2558*';
var s_cammodel_h265_124 = 'X2558*_SC';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1.3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = 'два режима';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '1.3M(60к/с)';
var s_camscan_h264_08 = '2M(60к/с)';
var s_camscan_h264_09 = '9M(FE)';
var s_camscan_h264_10 = '4M(FE)';
var s_camscan_h264_11 = 'DP';
var s_camscan_h264_12 = '8M(FE+DP/P)';
var s_camscan_h264_13 = '4M(FE+DP/P)';
var s_camscan_h264_14 = '8M(FE+4PTZ)';
var s_camscan_h264_15 = '4M(FE+4PTZ)';
var s_camscan_h264_16 = 'Quad streams';
var s_camscan_h264_17 = '4PTZ/1PTZ';
var s_camscan_h264_18 = '12M';
var s_camscan_h264_19 = '8M(30ips)';
var s_camscan_h264_20 = '8M(15ips)';
var s_camscan_h264_21 = '5M';
var s_camscan_h264_22 = '4M';
var s_camscan_h264_23 = 'Обрезка';
var s_camscan_h264_24 = '2M(25ips)';
var s_camscan_h264_25 = '2M(30ips)';
var s_camscan_h264_26 = '2M(50ips)';
var s_camscan_h264_27 = '3M(25ips)';
var s_camscan_h264_28 = '3M(30ips)';
var s_camscan_h264_29 = '3M(50ips)';
var s_camscan_h264_30 = '1.3M(25ips)';
var s_camscan_h264_31 = '1.3M(30ips)';
var s_camscan_h264_32 = '1.3M(50ips)';
var s_camscan_h264_33 = '1.3M(60ips)';
var s_camscan_h264_34 = 'P';
var s_camscan_h264_35 = 'FE';
var s_camscan_h264_36 = 'FE+DP/P';
var s_camscan_h264_37 = 'FE+4PTZ';
var s_camscan_h264_38 = '4:3';
var s_camscan_h264_39 = '16:9';
var s_camscan_h264_40 = '4K';
var s_camscan_h264_41 = '16:9(15ips)';
var s_camscan_h264_42 = '16:9(30ips)';
var s_camscan_h264_43 = '16:9(25ips)';
var s_camscan_h264_44 = '4:3(25ips)';
var s_camscan_h264_45 = '4:3(30ips)';
var s_camscan_h264_46 = '16:9(25ips)';
var s_camscan_h264_47 = '16:9(30ips)';
var s_camscan_h264_48 = 'DP/P';
var s_camscan_h264_49 = '16:9(50ips)';
var s_camscan_h264_50 = '16:9(60ips)';
var s_camscan_h264_51 = '4:3(15ips)';
var s_camscan_h264_52 = '4:3(12.5ips)';
var s_camscan_h264_53 = '16:9(12.5ips)';

var s_camscan_h265_00 = s_camscan_h264_00;
var s_camscan_h265_01 = s_camscan_h264_01;
var s_camscan_h265_02 = s_camscan_h264_02;
var s_camscan_h265_03 = s_camscan_h264_03;
var s_camscan_h265_04 = s_camscan_h264_04;
var s_camscan_h265_05 = s_camscan_h264_05;
var s_camscan_h265_06 = s_camscan_h264_06;
var s_camscan_h265_07 = s_camscan_h264_07;
var s_camscan_h265_08 = s_camscan_h264_08;
var s_camscan_h265_09 = s_camscan_h264_09;
var s_camscan_h265_10 = s_camscan_h264_10;
var s_camscan_h265_11 = s_camscan_h264_11;
var s_camscan_h265_12 = s_camscan_h264_12;
var s_camscan_h265_13 = s_camscan_h264_13;
var s_camscan_h265_14 = s_camscan_h264_14;
var s_camscan_h265_15 = s_camscan_h264_15;
var s_camscan_h265_16 = s_camscan_h264_16;
var s_camscan_h265_17 = s_camscan_h264_17;
var s_camscan_h265_18 = s_camscan_h264_18;
var s_camscan_h265_19 = s_camscan_h264_19;
var s_camscan_h265_20 = s_camscan_h264_20;
var s_camscan_h265_21 = s_camscan_h264_21;
var s_camscan_h265_22 = s_camscan_h264_22;
var s_camscan_h265_23 = s_camscan_h264_23;
var s_camscan_h265_24 = s_camscan_h264_24;
var s_camscan_h265_25 = s_camscan_h264_25;
var s_camscan_h265_26 = s_camscan_h264_26;
var s_camscan_h265_27 = s_camscan_h264_27;
var s_camscan_h265_28 = s_camscan_h264_28;
var s_camscan_h265_29 = s_camscan_h264_29;
var s_camscan_h265_30 = s_camscan_h264_30;
var s_camscan_h265_31 = s_camscan_h264_31;
var s_camscan_h265_32 = s_camscan_h264_32;
var s_camscan_h265_33 = s_camscan_h264_33;
var s_camscan_h265_34 = s_camscan_h264_34;
var s_camscan_h265_35 = s_camscan_h264_35;
var s_camscan_h265_36 = s_camscan_h264_36;
var s_camscan_h265_37 = s_camscan_h264_37;
var s_camscan_h265_38 = s_camscan_h264_38;
var s_camscan_h265_39 = s_camscan_h264_39;
var s_camscan_h265_40 = s_camscan_h264_40;
var s_camscan_h265_41 = s_camscan_h264_41;
var s_camscan_h265_42 = s_camscan_h264_42;
var s_camscan_h265_43 = s_camscan_h264_43;
var s_camscan_h265_44 = s_camscan_h264_44;
var s_camscan_h265_45 = s_camscan_h264_45;
var s_camscan_h265_46 = s_camscan_h264_46;
var s_camscan_h265_47 = s_camscan_h264_47;
var s_camscan_h265_48 = s_camscan_h264_48;
var s_camscan_h265_49 = s_camscan_h264_49;
var s_camscan_h265_50 = s_camscan_h264_50;
var s_camscan_h265_51 = s_camscan_h264_51;
var s_camscan_h265_52 = s_camscan_h264_52;
var s_camscan_h265_53 = s_camscan_h264_53;

var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'QXGA';
var s_camreso_h264_10 = 'UXGA';
var s_camreso_h264_11 = '400x300';
var s_camreso_h264_12 = 'QQVGA';
var s_camreso_h264_13 = '160x90';
var s_camreso_h264_14 = 'WQHD';
var s_camreso_h264_15 = '2992x2992';
var s_camreso_h264_16 = '2816x2816';
var s_camreso_h264_17 = '2048x2048';
var s_camreso_h264_18 = '1280x1280';
var s_camreso_h264_19 = '640x640';
var s_camreso_h264_20 = '320x320';
var s_camreso_h264_21 = '2560x1920';
var s_camreso_h264_22 = '4000x3000';
var s_camreso_h264_23 = '3840x2160';
var s_camreso_h264_24 = '2560x1440';
var s_camreso_h264_25 = '2192x2192';
var s_camreso_h264_26 = '3072x2304';
var s_camreso_h264_27 = '3072x1728';
var s_camreso_h264_28 = '3328x1872';
var s_camreso_h264_29 = '2688x1520';

var s_camreso_h265_01 = s_camreso_h264_01;
var s_camreso_h265_02 = s_camreso_h264_02;
var s_camreso_h265_03 = s_camreso_h264_03;
var s_camreso_h265_04 = s_camreso_h264_04;
var s_camreso_h265_05 = s_camreso_h264_05;
var s_camreso_h265_06 = s_camreso_h264_06;
var s_camreso_h265_07 = s_camreso_h264_07;
var s_camreso_h265_08 = s_camreso_h264_08;
var s_camreso_h265_09 = s_camreso_h264_09;
var s_camreso_h265_10 = s_camreso_h264_10;
var s_camreso_h265_11 = s_camreso_h264_11;
var s_camreso_h265_12 = s_camreso_h264_12;
var s_camreso_h265_13 = s_camreso_h264_13;
var s_camreso_h265_14 = s_camreso_h264_14;
var s_camreso_h265_15 = s_camreso_h264_15;
var s_camreso_h265_16 = s_camreso_h264_16;
var s_camreso_h265_17 = s_camreso_h264_17;
var s_camreso_h265_18 = s_camreso_h264_18;
var s_camreso_h265_19 = s_camreso_h264_19;
var s_camreso_h265_20 = s_camreso_h264_20;
var s_camreso_h265_21 = s_camreso_h264_21;
var s_camreso_h265_22 = s_camreso_h264_22;
var s_camreso_h265_23 = s_camreso_h264_23;
var s_camreso_h265_24 = s_camreso_h264_24;
var s_camreso_h265_25 = '1080x1920';
var s_camreso_h265_26 = '720x1280';
var s_camreso_h265_27 = '360x640';
var s_camreso_h265_28 = s_camreso_h264_25;
var s_camreso_h265_29 = s_camreso_h264_26;
var s_camreso_h265_30 = s_camreso_h264_27;
var s_camreso_h265_31 = '1440x2560';
var s_camreso_h265_32 = '1728x3072';
var s_camreso_h265_33 = '2160x3840';
var s_camreso_h265_34 = s_camreso_h264_28;
var s_camreso_h265_35 = s_camreso_h264_29;

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Постоянный битрейт';
var s_camprio_h264_02 = 'Частота кадров';
var s_camprio_h264_03 = 'AdvancedVBR[высокий]';
var s_camprio_h264_04 = 'AdvancedVBR[средний]';
var s_camprio_h264_05 = 'AdvancedVBR[низкий]';
var s_camprio_h264_06 = 'Частота кадров(ИнтеллектуальноеКодирование)';
var s_camprio_h264_07 = 'CBR';

var s_camprio_h265_00 = s_camprio_H264_00;
var s_camprio_h265_01 = s_camprio_h264_01;
var s_camprio_h265_02 = s_camprio_h264_02;
var s_camprio_h265_03 = s_camprio_h264_03;
var s_camprio_h265_04 = s_camprio_h264_04;
var s_camprio_h265_05 = s_camprio_h264_05;
var s_camprio_h265_06 = s_camprio_h264_06;
var s_camprio_h265_07 = s_camprio_h264_07;

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'Хорошее (SF)';
var s_camqual_h264_02 = 'Среднее (FQ)';
var s_camqual_h264_03 = 'Низкое (NQ)';

var s_camqual_h265_00 = s_camqual_h264_00;
var s_camqual_h265_01 = s_camqual_h264_01;
var s_camqual_h265_02 = s_camqual_h264_02;
var s_camqual_h265_03 = s_camqual_h264_03;

var s_compkind_jpeg = 'JPEG<br>(CBR)';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Другие i-PRO модели';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = s_cammodel_h264_08;
var s_cammodel_jpeg_12 = s_cammodel_h264_09;
var s_cammodel_jpeg_13 = 'SF*48*(4K)';
var s_cammodel_jpeg_14 = 'S**78*(4K)';
var s_cammodel_jpeg_15 = s_cammodel_h264_14;
var s_cammodel_jpeg_16 = s_cammodel_h264_15;
var s_cammodel_jpeg_17 = 'V2*3*/V1*3*';
var s_cammodel_jpeg_18 = 'V6*3*';
var s_cammodel_jpeg_19 = 'V1*7*';
var s_cammodel_jpeg_20 = s_cammodel_h264_19;
var s_cammodel_jpeg_21 = s_cammodel_h264_20;
var s_cammodel_jpeg_22 = s_cammodel_h264_21;
var s_cammodel_jpeg_23 = s_cammodel_h264_22;
var s_cammodel_jpeg_24 = s_cammodel_h264_23;
var s_cammodel_jpeg_25 = s_cammodel_h264_24;
var s_cammodel_jpeg_26 = s_cammodel_h264_25;
var s_cammodel_jpeg_27 = s_cammodel_h264_26;
var s_cammodel_jpeg_28 = s_cammodel_h264_27;
var s_cammodel_jpeg_29 = s_cammodel_h264_28;
var s_cammodel_jpeg_30 = s_cammodel_h264_29;
var s_cammodel_jpeg_31 = s_cammodel_h264_30;
var s_cammodel_jpeg_32 = s_cammodel_h264_31;
var s_cammodel_jpeg_33 = s_cammodel_h264_32;
var s_cammodel_jpeg_34 = s_cammodel_h264_33;
var s_cammodel_jpeg_35 = s_cammodel_h264_34;
var s_cammodel_jpeg_36 = s_cammodel_h264_35;
var s_cammodel_jpeg_37 = s_cammodel_h264_36;
var s_cammodel_jpeg_38 = s_cammodel_h264_37;
var s_cammodel_jpeg_39 = s_cammodel_h264_38;
var s_cammodel_jpeg_40 = s_cammodel_h264_39;
var s_cammodel_jpeg_41 = s_cammodel_h264_40;
var s_cammodel_jpeg_42 = s_cammodel_h264_41;
var s_cammodel_jpeg_43 = s_cammodel_h264_42;
var s_cammodel_jpeg_44 = s_cammodel_h264_43;
var s_cammodel_jpeg_45 = s_cammodel_h264_44;
var s_cammodel_jpeg_46 = s_cammodel_h264_48;
var s_cammodel_jpeg_47 = s_cammodel_h264_49;
var s_cammodel_jpeg_48 = s_cammodel_h264_50;
var s_cammodel_jpeg_49 = s_cammodel_h264_51;
var s_cammodel_jpeg_50 = s_cammodel_h264_52;
var s_cammodel_jpeg_51 = s_cammodel_h264_53;
var s_cammodel_jpeg_52 = s_cammodel_h264_54;
var s_cammodel_jpeg_53 = s_cammodel_h264_55;
var s_cammodel_jpeg_54 = s_cammodel_h264_56;
var s_cammodel_jpeg_55 = s_cammodel_h264_57;
var s_cammodel_jpeg_56 = s_cammodel_h264_58;
var s_cammodel_jpeg_57 = s_cammodel_h264_59;
var s_cammodel_jpeg_58 = s_cammodel_h264_60;
var s_cammodel_jpeg_59 = s_cammodel_h264_61;
var s_cammodel_jpeg_60 = s_cammodel_h264_62;
var s_cammodel_jpeg_61 = s_cammodel_h264_63;
var s_cammodel_jpeg_62 = s_cammodel_h264_64;
var s_cammodel_jpeg_63 = s_cammodel_h264_65;
var s_cammodel_jpeg_64 = s_cammodel_h264_66;
var s_cammodel_jpeg_65 = s_cammodel_h264_67;
var s_cammodel_jpeg_66 = s_cammodel_h264_68;

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = s_camreso_h264_09;
var s_camreso_jpeg_10 = s_camreso_h264_10;
var s_camreso_jpeg_11 = s_camreso_h264_11;
var s_camreso_jpeg_12 = s_camreso_h264_12;
var s_camreso_jpeg_13 = s_camreso_h264_13;
var s_camreso_jpeg_14 = s_camreso_h264_14;
var s_camreso_jpeg_15 = s_camreso_h264_15;
var s_camreso_jpeg_16 = s_camreso_h264_16;
var s_camreso_jpeg_17 = s_camreso_h264_17;
var s_camreso_jpeg_18 = s_camreso_h264_18;
var s_camreso_jpeg_19 = s_camreso_h264_19;
var s_camreso_jpeg_20 = s_camreso_h264_20;
var s_camreso_jpeg_21 = s_camreso_h264_21;
var s_camreso_jpeg_22 = s_camreso_h264_22;
var s_camreso_jpeg_23 = s_camreso_h264_23;
var s_camreso_jpeg_24 = s_camreso_h264_24;
var s_camreso_jpeg_25 = s_camreso_h264_25;
var s_camreso_jpeg_26 = s_camreso_h264_26;
var s_camreso_jpeg_27 = s_camreso_h264_27;
var s_camreso_jpeg_28 = s_camreso_h264_28;
var s_camreso_jpeg_29 = s_camreso_h264_29;

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Full scan';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_09;
var s_camscan_jpeg_08 = s_camscan_h264_10;
var s_camscan_jpeg_09 = s_camscan_h264_11;
var s_camscan_jpeg_10 = s_camscan_h264_12;
var s_camscan_jpeg_11 = s_camscan_h264_13;
var s_camscan_jpeg_12 = s_camscan_h264_14;
var s_camscan_jpeg_13 = s_camscan_h264_15;
var s_camscan_jpeg_14 = s_camscan_h264_17;
var s_camscan_jpeg_15 = s_camscan_h264_18;
var s_camscan_jpeg_16 = s_camscan_h264_19;
var s_camscan_jpeg_17 = s_camscan_h264_20;
var s_camscan_jpeg_18 = s_camscan_h264_21;
var s_camscan_jpeg_19 = s_camscan_h264_22;
var s_camscan_jpeg_20 = s_camscan_h264_23;
var s_camscan_jpeg_21 = s_camscan_h264_07;
var s_camscan_jpeg_22 = s_camscan_h264_08;
var s_camscan_jpeg_23 = s_camscan_h264_24;
var s_camscan_jpeg_24 = s_camscan_h264_25;
var s_camscan_jpeg_25 = s_camscan_h264_26;
var s_camscan_jpeg_26 = s_camscan_h264_27;
var s_camscan_jpeg_27 = s_camscan_h264_28;
var s_camscan_jpeg_28 = s_camscan_h264_29;
var s_camscan_jpeg_29 = s_camscan_h264_30;
var s_camscan_jpeg_30 = s_camscan_h264_31;
var s_camscan_jpeg_31 = s_camscan_h264_32;
var s_camscan_jpeg_32 = s_camscan_h264_33;
var s_camscan_jpeg_33 = s_camscan_h264_34;
var s_camscan_jpeg_34 = s_camscan_h264_35;
var s_camscan_jpeg_35 = s_camscan_h264_38;
var s_camscan_jpeg_36 = s_camscan_h264_39;
var s_camscan_jpeg_37 = s_camscan_h264_39;
var s_camscan_jpeg_38 = s_camscan_h264_48;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Хороший';
var s_camqual_jpeg_11 = 'Средний';
var s_camqual_jpeg_12 = 'Низкий';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Другие i-PRO модели';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Определение лиц.)';
var s_cammodel_face_01 = 'Особенности';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Время записи';
var s_txtTimeHour = 'Часов в день';
var s_txtDays = 'Дней';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Емкость';
var s_lst_RAID = 'RAID';
var sel_raid_str = new Array('Одиночный', 'зеркального  отображения', 'RAID5', 'RAID6', 'Dual');
var sel_hdd_unit = 'TB';

var s_td_VMDAudio = 'VMD/Звук';
var s_ck_VMDInfo = 'VMD Info.';

var s_td_SubStreamAudioHTTPS = 'Запись <br />Опция';
var s_ck_SubStream = 'Запись вложенного потока';
var s_ck_Https = ' HTTPS';
var s_ck_Encdata = ' Шифрование данных';
var s_ck_Audio = 'Аудио запись';
var s_ck_Audio_G726 = 'Аудио запись(G.726)';
var s_ck_Audio_AACLC = 'Аудио запись(AAC-LC)';
var STR_LABELNOTICE1 = ' Это относится ко всем устройствам';

var s_scene_audio_g726 = 'G.726';
var s_scene_audio_aaclc = 'AAC-LC';

var s_td_ResultTitle = 'Результат';

var s_td_theoryValue = 'Расчетный поток';
var s_td_theoryTotalBitRate = 'Суммарный поток (Мбит/с)';
var s_td_theoryCapasity = 'Емкость (TБ)';

var OUTPUTNOTICE = 'Рекомендации и ограничения';

var s_td_NX400 = 'NX400';
var s_td_NX400_name = 'WJ-NX400';
var s_td_NX400_nameNorm = 'режим разрешения:Нормальная';
var s_td_NX400_nameSpec = 'режим разрешения:4K';
var s_td_HXE400_name = 'WJ-HXE400';

var s_td_NXE40 = 'WJ-NXE40(W)';
var s_td_NXE41 = 'WJ-NXE41';
var s_td_NXE40_short = 'NXE40';
var s_td_NXE41_short = 'NXE41';

var s_td_HDDnum = 'HDD';
var s_td_ExtHDDnum = 'HDD';
var s_td_TotalCapa = 'Емкость (TБ)';
var s_td_TotalElePower = 'Мощность (W)';
var s_td_totalU = 'Общая высота (U)';
var s_td_U = 'U';

var s_print_detail = 'Детальная информация.';

var s_table_nx400_title = 'NX400 конфигурация';

var s_detail_MainUnit = 'Основное устройство';
var s_detail_model = '';
var s_detail_license = 'Лицензия';
var s_detail_hde = 'Блок расширения';
var s_detail_hdd = 'HDD';
var s_detail_exthdd = 'HDD';
var s_detail_camera = 'потоков';
var s_detail_items = 'Элементы системы';
var s_detail_h265 = 'H.265<br />Камеры';
var s_detail_h264 = 'H.264<br />Камеры';
var s_detail_jpeg = 'JPEG<br />Камеры';
var s_detail_mpeg4 = 'MPEG-4 Камеры';
var s_detail_face = 'Камера<br />распознавания лиц';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';
var s_detail_cam4 = '[4]';
var s_detail_360mic = 'Сетевой<br />микрофон';

var s_detail_totalbitrate = 'Поток (Мбит/с)';
var s_detail_totaldata = 'Объем данных (TБ)';
var s_detail_jpegtotalips = 'к/с<br />JPEG';

var s_print_label01 = 'Для вывода информации в текстовом виде, нажмите на кнопку.<br />' +
    'Скопируйте текст в ваш документ.';
var s_print_title = 'Результаты расчета';

var s_switch_on = 'Вкл';
var s_switch_off = 'Выкл';

var POPUP_CAMNUM = '<ul>' +
    '<li>Введите количество потоков. Однако,при записи нескольких потоков · ch с ненаправленной сетевой камерой и Камера с нескольким<br>датчиками и сетевым видеокодером введите количество потоков или количество каналов для записи.</li><br>' +
    '(Пример 1) потоки VGA Quad 360 градусов сетевой камеры <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;только одна запись поток: Введите [1]<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4 поток для записи всего: введите [4]<br><br>' +
    '(Пример 2) два режима 360 градусов Сетевая камера<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Запись потока Fisheys: введите [1]<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(Технические характеристики рекордера, 4PTZ не записываются)<br><br>' +
    '(Пример 3) Сетевой Video Encoder (GXE500)<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;CH1 только записи: введите [1]<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;CH1 - 4 для записи всего: введите [4]<br><br>' +
    '(Пример 4) Камера с несколькими датчиками (S8*3*/X8*7*)<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Запись только 1 изображения (-1) : Введите [1].<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Запишите все 4 изображения (-1/2/3/4) : введите [4].<br>' +
    '<br><li>При использовании Запись камеры защиты конфиденциальности AI с AI сетевая камера (WV-X2*5* / X1*5* / X2*7* / X1*7*) добавьте количество целей Запись камеры защиты конфиденциальности AI к числу камер.</li><br>' +
    '</ul>';

var POPUP_MODEL = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Модель</td><td style="background-color: #acf">название камеры</td></tr>' +
    '<tr><td>S323**/S353**/X353**</td><td>WV-S323**, WV-S353**, WV-X353**</td></tr>' +
    '<tr><td>S324**/S354**/X354**</td><td>WV-S324**, WV-S354**, WV-X354**</td></tr>' +
    '<tr><td>S663**/X663**</td><td>WV-S663**, WV-X663**</td></tr>' +
    '<tr><td>S666**/X666**</td><td>WV-S666**, WV-X666**</td></tr>' +
    '<tr><td>S667**/X667**</td><td>WV-S667**, WV-X667**</td></tr>' +
    '<tr><td>U313**/U353**</td><td>WV-U313**, WV-U353**</td></tr>' +
    '<tr><td>U314**/U354**</td><td>WV-U314**, WV-U354**</td></tr>' +
    '<tr><td>X153**/X223**/X253**</td><td>WV-X153**, WV-X223**, WV-X253**</td></tr>' +
    '<tr><td>X155**/X225**/X2550*</td><td>WV-X155**, WV-X225**, WV-X2550*</td></tr>' +
    '<tr><td>X156**/X226**/X256**</td><td>WV-X156**, WV-X226**, WV-X256**</td></tr>' +
    '<tr><td>X157**/X227**/X257**</td><td>WV-X157**, WV-X227**, WV-X257**</td></tr>' +
    '<tr><td>X2558*</td><td>WV-X2558*</td></tr>' +
    '<tr><td>U213**/U113**</td><td>WV-U213**, WV-U113**</td></tr>' +
    '<tr><td>B513**/B543**</td><td>WV-B513**, WV-B543**</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>S615**/S655**</td><td>WV-S615**, WV-S655**</td></tr>' +
    '<tr><td>S854**/U854**(Multi-Sensor)</td><td>WV-S854**, WV-U854**</td></tr>' +
    '<tr><td>S857**(4K Multi-Sensor)</td><td>WV-S857**</td></tr>' +
    '<tr><td>X865**(Multi-Sensor)</td><td>WV-X865**</td></tr>' +
    '<tr><td>X865**(PTZ)</td><td>WV-X865**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S2*7**/S1*7**</td><td>WV-S257**, WV-S227**, WV-S157**</td></tr>' +
    '<tr><td>S2*6**/S1*6**</td><td>WV-S256**, WV-S226**, WV-S156**</td></tr>' +
    '<tr><td>S2*5**/S1*5**</td><td>WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2*16/S2*15/S1*16/S1*15</td><td>WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S2*36/S2*35/S1*36/S1*35</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35</td></tr>' +
    '<tr><td>S6*3*/S2*3*/S1*3*</td><td>WV-S6*3*, WV-S2*32, WV-S2*31, WV-S1*32, WV-S1*31</td></tr>' +
    '<tr><td>S6*1*/S2*1*/S1*1*</td><td>WV-S6*1*, WV-S2*12, WV-S2*11, WV-S1*12, WV-S1*11</td></tr>' +
    '<tr><td>S2*52/S1*52</td><td>WV-S2*52, WV-S1*52</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*72/S1*72</td><td>WV-S2*72, WV-S1*72</td></tr>' +
    '<tr><td>S2*7*/S1*7*</td><td>WV-S2*7*, WV-S1*7*</td></tr>' +
    '<tr><td>S3*3*</td><td>WV-S3*3*</td></tr>' +
    '<tr><td>S3*1*</td><td>WV-S3*1*</td></tr>' +
    '<tr><td>X8*71</td><td>WV-X8*71</td></tr>' +
    '<tr><td>X8*70</td><td>WV-X8*70</td></tr>' +
    '<tr><td>S8*7*</td><td>WV-S857*' +
    '<tr><td>S8*6*</td><td>WV-S856*' +
    '<tr><td>S8*4*</td><td>WV-S854*' +
    '<tr><td>S8*31</td><td>WV-S8*31</td></tr>' +
    '<tr><td>S8*30</td><td>WV-S8*30</td></tr>' +
    '<tr><td>X6*3*</td><td>WV-X6*3*</td></tr>' +
    '<tr><td>X6*1*</td><td>WV-X6*1*</td></tr>' +
    '<tr><td>S4*76</td><td>WV-S4176, WV-S4576</td></tr>' +
    '<tr><td>S4*56</td><td>WV-S4156, WV-S4556</td></tr>' +
    '<tr><td>X4*7*</td><td>WV-X4*7*</td></tr>' +
    '<tr><td>S4*5*</td><td>WV-S4*5*</td></tr>' +
    '<tr><td>U2*3*/U1*3*</td><td>WV-U2*3*,WV-U1*3*</td></tr>' +
    '<tr><td>U2*4*/U1*4*</td><td>WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5* / X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '<tr><td>V2*3*/V1*3*</td><td>WV-V2*3*,WV-V1*3*</td></tr>' +
    '<tr><td>V6*3*</td><td>WV-V6*3*</td></tr>' +
    '<tr><td>V1*7*</td><td>WV-V1*7*</td></tr>' +
    '<tr><td>S**78*(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S**63*/S**53*/S**13*</td><td>WV-SF*631, WV-SP*631<br />WV-SP*531, WV-SFN53*, WV-SFV53*, WV-SFR53*<br />WV-SPW53*, WV-SFN130, WV-SFV130</td></tr>' +
    '<tr><td>S**61*/S**31*/S**11*</td><td>WV-SFN611, WV-SFR611, WV-SFV611, WV-SPN611<br />WV-SPW611, WV-SFN31*, WV-SFR31*, WV-SFV31*<br />WV-SPN31*, WV-SPW31*, WV-SFN110, SFV110</td></tr>' +
    '<tr><td>SF*48*(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '<tr><td>SF*48*(4K)+SMR10</td><td>WV-SFN480+WV-SMR10,  WV-SFV481+WV-SMR10</td></tr>' +
    '<tr><td>SF4**/SW4**</td><td>WV-SF4**, WV-SW4**</td></tr>' +
    '<tr><td>SF4**/SW4**+SMR10</td><td>WV-SF4**+WV-SMR10, WV-SW4**+WV-SMR10</td></tr>' +
    '<tr><td>i-PRO SmartHD (FullHD)</td><td>WV-SC387, WV-SW397, WV-SP50*, WV-SC5**, WV-SW5**, WV-SF5**, WV-SF138, WV-SW158</td></tr>' +
    '<tr><td>i-PRO SmartHD</td><td>WV-SC3**, WV-SW3**, WV-SF3**, WV-SP3**, WV-SP1**, WV-SF1**, WV-SW1**, BB-ST1**, BB-SW1**</td></tr>' +
    '<tr><td>NP502/NW502S</td><td>WV-NP502, WV-NW502S</td></tr>' +
    '<tr><td>GXE500</td><td>WV-GXE500</td></tr>' +
    '<tr><td>GXE100</td><td>WV-GXE100</td></tr>' +
    '<tr><td>Другие i-PRO модели</td><td>WV-NW960, WV-NS950, WV-NW484S, WV-NS202A, WV-NP244</td></tr>' +
    '<tr><td>BB-HCM7**</td><td>BB-HCM7**</td></tr>' +
    '<tr><td>BB-HCM5**/3**</td><td>BB-HCM5**, BB-HCM3**</td></tr>' +
    '</table>';

var POPUP_MODEL_H265VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Модель</td><td style="background-color: #acf">название камеры</td></tr>' +
    '<tr><td>S323**/S353**/X353**</td><td>WV-S323**, WV-S353**, WV-X353**</td></tr>' +
    '<tr><td>S324**/S354**/X354**</td><td>WV-S324**, WV-S354**, WV-X354**</td></tr>' +
    '<tr><td>S663**/X663**</td><td>WV-S663**, WV-X663**</td></tr>' +
    '<tr><td>S666**/X666**</td><td>WV-S666**, WV-X666**</td></tr>' +
    '<tr><td>S667**/X667**</td><td>WV-S667**, WV-X667**</td></tr>' +
    '<tr><td>U313**/U353**</td><td>WV-U313**, WV-U353**</td></tr>' +
    '<tr><td>U314**/U354**</td><td>WV-U314**, WV-U354**</td></tr>' +
    '<tr><td>X153**/X223**/X253**</td><td>WV-X153**, WV-X223**, WV-X253**</td></tr>' +
    '<tr><td>X155**/X225**/X2550*</td><td>WV-X155**, WV-X225**, WV-X2550*</td></tr>' +
    '<tr><td>X156**/X226**/X256**</td><td>WV-X156**, WV-X226**, WV-X256**</td></tr>' +
    '<tr><td>X157**/X227**/X257**</td><td>WV-X157**, WV-X227**, WV-X257**</td></tr>' +
    '<tr><td>X2558*</td><td>WV-X2558*</td></tr>' +
    '<tr><td>U213**/U113**</td><td>WV-U213**, WV-U113**</td></tr>' +
    '<tr><td>B513**/B543**</td><td>WV-B513**, WV-B543**</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>S615**/S655**</td><td>WV-S615**, WV-S655**</td></tr>' +
    '<tr><td>S854**(Multi-Sensor)</td><td>WV-S854**</td></tr>' +
    '<tr><td>S857**(4K Multi-Sensor)</td><td>WV-S857**</td></tr>' +
    '<tr><td>U854**(Multi-Sensor)</td><td>WV-U854**</td></tr>' +
    '<tr><td>X865**(Multi-Sensor)</td><td>WV-X865**</td></tr>' +
    '<tr><td>X865**(PTZ)</td><td>WV-X865**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S25***/S22***/S15***</td><td>WV-S257**, WV-S227**, WV-S157**<br />WV-S256**, WV-S226**, WV-S156**<br />WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2**6/S2**5/S1**6/S1**5</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35<br />WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S6***/S3***/X6***</td><td>WV-S6*3*, WV-S6*1*, WV-S3*3*, WV-S3*1*<br />WV-X6*3*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*3*/S2*1*/S1*3*/S1*1*</td><td>WV-S2*32, WV-S2*12, WV-S1*32, WV-S1*12<br />WV-S2*31, WV-S2*11, WV-S1*31, WV-S1*11</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*7*/S1*7*(4K)</td><td>WV-S2*7*,WV-S1*7*</td></tr>' +
    '<tr><td>S4**6(AI 360 градусов)</td><td>WV-S4156, WV-S4176, WV-S4556, WV-S4576</td></tr>' +
    '<tr><td>S4***/X4***(360 градусов)</td><td>WV-S4*5*,WV-X4*7*</td></tr>' +
    '<tr><td>S854*(AI Multisensor)</td><td>WV-S8543, WV-X8544</td></tr>' +
    '<tr><td>S856*/S857*(AI Multisensor)</td><td>WV-S8563,WV-X8564,WV-S8573/WV-8574</td></tr>' +
    '<tr><td>S8***/X8***(несколькими датчиками)</td><td>WV-S8*3*,WV-X8*7*</td></tr>' +
    '<tr><td>U2***/U1***</td><td>WV-U2*3*,WV-U1*3*,WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5* / X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '</table>';

var POPUP_MODEL_H264VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Модель</td><td style="background-color: #acf">название камеры</td></tr>' +
    '<tr><td>S323**/S353**/X353**</td><td>WV-S323**, WV-S353**, WV-X353**</td></tr>' +
    '<tr><td>S324**/S354**/X354**</td><td>WV-S324**, WV-S354**, WV-X354**</td></tr>' +
    '<tr><td>S663**/X663**</td><td>WV-S663**, WV-X663**</td></tr>' +
    '<tr><td>S666**/X666**</td><td>WV-S666**, WV-X666**</td></tr>' +
    '<tr><td>S667**/X667**</td><td>WV-S667**, WV-X667**</td></tr>' +
    '<tr><td>U313**/U353**</td><td>WV-U313**, WV-U353**</td></tr>' +
    '<tr><td>U314**/U354**</td><td>WV-U314**, WV-U354**</td></tr>' +
    '<tr><td>X153**/X223**/X253**</td><td>WV-X153**, WV-X223**, WV-X253**</td></tr>' +
    '<tr><td>X155**/X225**/X2550*</td><td>WV-X155**, WV-X225**, WV-X2550*</td></tr>' +
    '<tr><td>X156**/X226**/X256**</td><td>WV-X156**, WV-X226**, WV-X256**</td></tr>' +
    '<tr><td>X157**/X227**/X257**</td><td>WV-X157**, WV-X227**, WV-X257**</td></tr>' +
    '<tr><td>X2558*</td><td>WV-X2558*</td></tr>' +
    '<tr><td>U213**/U113**</td><td>WV-U213**, WV-U113**</td></tr>' +
    '<tr><td>B513**/B543**</td><td>WV-B513**, WV-B543**</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>S615**/S655**</td><td>WV-S615**, WV-S655**</td></tr>' +
    '<tr><td>S854**(Multi-Sensor)</td><td>WV-S854**</td></tr>' +
    '<tr><td>S857**(4K Multi-Sensor)</td><td>WV-S857**</td></tr>' +
    '<tr><td>U854**(Multi-Sensor)</td><td>WV-U854**</td></tr>' +
    '<tr><td>X865**(Multi-Sensor)</td><td>WV-X865**</td></tr>' +
    '<tr><td>X865**(PTZ)</td><td>WV-X865**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S25***/S22***/S15***</td><td>WV-S257**, WV-S227**, WV-S157**<br />WV-S256**, WV-S226**, WV-S156**<br />WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2**6/S2**5/S1**6/S1**5</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35<br />WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S6***/S3***/X6***</td><td>WV-S6*3*, WV-S6*1*, WV-S3*3*, WV-S3*1*<br />WV-X6*3*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*3*/S2*1*/S1*3*/S1*1*</td><td>WV-S2*32, WV-S2*12, WV-S1*32, WV-S1*12<br />WV-S2*31, WV-S2*11, WV-S1*31, WV-S1*11</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*7*/S1*7*(4K)</td><td>WV-S2*7*,WV-S1*7*</td></tr>' +
    '<tr><td>S4**6(AI 360 градусов)</td><td>WV-S4156, WV-S4176, WV-S4556, WV-S4576</td></tr>' +
    '<tr><td>S4***/X4***(360 градусов)</td><td>WV-S4*5*,WV-X4*7*</td></tr>' +
    '<tr><td>S854*(AI Multisensor)</td><td>WV-S8543, WV-X8544</td></tr>' +
    '<tr><td>S856*/S857*(AI Multisensor)</td><td>WV-S8563,WV-X8564,WV-S8573/WV-8574</td></tr>' +
    '<tr><td>S8***/X8***(несколькими датчиками)</td><td>WV-S8*3*,WV-X8*7*</td></tr>' +
    '<tr><td>U2***/U1***</td><td>WV-U2*3*,WV-U1*3*,WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5* / X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '<tr><td>S**6**/5**/3**/1**</td><td>WV-SFN631, WV-SFV631, WV-SPN631, WV-SPW631<br />WV-SPN531,  WV-SFN53*, WV-SFV53*, WV-SFN130<br />WV-SFV130, WV-SFN611, WV-SFV611, WV-SPN611<br />WV-SPW61*, WV-SFN31*, WV-SFV311, WV-SPN31*<br />WV-SPW310, WV-SFN110, SFV110</td></tr>' +
    '<tr><td>S** 7**(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S** 4**(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '</table>';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[9:16]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>-</td><td>-</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(6M)</td><td>3328x1872</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(4M)</td><td>2688x1520</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(4M)</td><td>2560x1440</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>-</td><td>-</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>(2M)</td><td>1080x1920</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1M)</td><td>720x1280</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>(0.2M)</td><td>360x640</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_RESOLUTION_H265VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[9:16]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>-</td><td>-</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(4M)</td><td>2560x1440</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>-</td><td>-</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>(2M)</td><td>1080x1920</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1M)</td><td>720x1280</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>(0.2M)</td><td>360x640</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_IPS = '<ul>' +
    '<li>При использовании Запись камеры защиты конфиденциальности AI с AI сетевая камера (WV-X2*5* / X1*5* / X2*7* / X1*7*) используйте частоту кадров 15 кадров в секунду или менее.</li><br>' +
    '</ul>';

var POPUP_AUDIOLIMIT = '<p style="text-indent:2em; line-height: 0em">《Пример настройки》</p>' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Запись Номер камеры</td><td style="background-color: #acf">Аудио номер камеры записи</td><td style="background-color: #acf">Вложенного потока номер камеры записи</td><td style="background-color:#acf">Всего</td></tr>' +
    '<tr><td>88</td><td>88</td><td>-</td><td>176</td>' +
    '<tr><td>58</td><td>58</td><td>58</td><td>174</td>' +
    '</table>';

var POPUP_MODE = '<ul>' +
    '<li>DP:  Двойная панорама</li>' +
    '<li>P: Panorama</li>' +
    '<li>FE: Fisheye</li>' +
    '<li>4PTZ: Quad PTZ, 1PTZ: Single PTZ</li>' +
    '<br />' +
    '<li>VGA(4) : 4 VGA потока</li>' +
    '<li>два режима : DP+4PTZ, DP+1PTZ,  P+4PTZ, P+1PTZ</li>' +
    '</ul>';

var POPUP_PRIORITY = 'Параметр отмеченый (*), не доступен в NV300.';

var POPUP_RECips = 'Параметр отмеченый (*), не доступен в NV300.';

var POPUP_BITRATE = '<ul>' +
    '<li>При использовании микрофона SMR10 указан битрейт камеры и отмечен (*), так как в итоговом расчете автоматически добавляется 2,048 кбит/с для записи голоса.</li>' +
    '<li>Значение к/с для режима "приоритет скорости передачи кадров" приведено для качества изображения FQ.</li>' +
    '<li>Потеря пакетов при использовании беспроводной связи не рассматривается.</li>' +
    '<li>Следующий номер модели не поддерживает 60ips.</li>' +
    '&nbsp;V2*3*/V1*3*, V6*3*, V1*7*' +
    '<li>При использовании Запись камеры защиты конфиденциальности AI с AI сетевая камера (WV-X2*5* / X1*5* / X2*7* / S1*7*) используйте максимальную частоту кадров 15 кадров в секунду или менее.</li><br>' +
    '</ul>';

var POPUP_H265 = '<ul>' +
    '<li>Значение к/с для режима "приоритет скорости передачи кадров" приведено для частного случая. (интервал обновления 1 с, VMD вкл, звук вкл).</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>Значение к/с для режима "приоритет скорости передачи кадров" приведено для частного случая. (интервал обновления 1 с, VMD вкл, звук вкл).</li>' +
    '<li>Исходящий поток с камер BB-HCM*** включает в себя не только видео данные, но и служебную информацию некоторых сетевых протоколов (исходящий поток содержит до 30% служебной информации).</li>' +
    '</ul>';

var POPUP_JPEG = '<ul>' +
    '<li>Записываются только JPEG данные. Однако, поток JPEG включает в себя также дополнительную сетевую информацию, что увеличивает его, примерно, на 15%.</li>' +
    '</ul>';

var POPUP_MPEG4 = '<ul>' +
    '<li>Исходящий поток с камер BB-HCM*** включает в себя не только видео данные, но и служебную информацию некоторых сетевых протоколов (исходящий поток содержит до 30% служебной информации).</li>' +
    '</ul>';

var POPUP_FACE = 'Распознавание лиц доступно, только на 1 канале NV300.' +
    'Количество камер для "Распознавания лиц" должно совпадать с количеством NV300 в системе. ';
var POPUP_FACEMODEL = 'Поддерживаются камеры:<ul>' +
    '<li>SC385, SC384</li>' +
    '<li>SPN310, SPN311, NP502, SP508, SP509, SP305 и SP306 с<br />8x Мегапиксельный варифокальный объектив</li>' +
    '</ul>';

var POPUP_HDDCAPA = 'Пожалуйста, используйте только рекомендуемые модели.';
var POPUP_ADVANCEDMODE = '- xxxxxxxx';
var POPUP_RAID_ARRAY = new Array('зеркального  отображения: Зеркалирование данных. ', 'RAID5: <b>Один</b> дополнительный диск необходим для каждого устройства. ', 'RAID6: <b>Два</b> дополнительных диска необходимы для каждого устройства. ');
var POPUP_TBR = '1 Мбит = 1024 кбит.';
var POPUP_RECORD_DAY_NOTICE = '《Пример》<br />' +
    '&lt;Параметры&gt;<br />' +
    'Сжатие: H.265 / Разрешение: SXVGA / Частота кадр: 10 к/с / Качество: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Модель</td><td style="background-color: #acf">Рекомендуемый битрейт</td></tr>' +
    '<td>S1130</td><td>640 kbps</td></tr>' +
    '</table><br />' +
    'Сжатие: H.264 / Разрешение: SXVGA / Частота кадр: 10 к/с / Качество: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Модель</td><td style="background-color: #acf">Рекомендуемый битрейт</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">Премиум<br />↕<br />Стандарт</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>768 kbps</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>1,024 kbps</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>1,536 kbps</td></tr>' +
    '</table><br />' +
    'Данный пример демонстрирует, что битрейт варьируется в зависимости от  модели камеры.';

var POPUP_RECOPTION = '<ul>' +
    '<li>Запись вложенного потока<br />' +
    '- То поток2 от камеры, для которой установлен способ сжатия H.264 или H.265, также будет записываться.<br />' +
    '- Объем данных, когда используется запись субпотока [Вкл], является расчетным значением, следующим образом.<ul><li type="circle">H.265 : 512kbps</li><li type="circle">H.264 : 768kbps</li></ul>' +
    '<li>Аудио запись<br />' +
    '- Звук с камер U2*3*/U1*3*,U2*4*/U1*4*,BB-HCM5**/3** не могут быть записаны.<br />' +
    '- Когда выбран AAC-LC, если установленный номер модели не соответствует AAC-LC, мощность рассчитывается по G.726.</li>' +
    '<li>HTTPS<br />' +
    '- NX400 не может "HTTPS" связь для следующих Модель.<br />&nbsp;&nbsp;U2*3*/U1*3*,U2*4*/U1*4*,V2*3*/V1*3*, V6*3*, V1*7*, SF4**/SW4**, <br />&nbsp;&nbsp;i-PRO SmartHD (FullHD),i-PRO SmartHD, NP502 / NW502S, GXE500, GXE100,<br />&nbsp;&nbsp;Другие i-PRO модели,Bсе серии BB-HCM.</li>' +
    '<li>Шифрование данных<br />' +
    '- Сжатие следующего номера модели не поддерживает шифрование данных.<br />&nbsp;&nbsp;《Сжатие: Все》<br />&nbsp;&nbsp;&nbsp;&nbsp;U2*3*/U1*3*,U2*4*/U1*4*,V2*3*/V1*3*, V6*3*, V1*7*, SF4**/SW4**,<br />&nbsp;&nbsp;&nbsp;&nbsp;i-PRO SmartHD (FullHD),i-PRO SmartHD,NP502/NW502S, GXE500,GXE100,<br />&nbsp;&nbsp;&nbsp;&nbsp;Other i-PROs,All BB-HCM series<br />&nbsp;&nbsp;《Сжатие: Только JPEG》<br />&nbsp;&nbsp;&nbsp;&nbsp;S**78*(4K),S**63*/S**53*/S**13*,S**61*/S**31*/S**11*,SF*48*(4K)</li>' +
    '</ul>';

var NOTICERECTYPEINFO = 'Внимание! <br />';
var ELECNOTICE = '-Мощность (W) рассчитана только для i-PRO рекордеров и блоков расширения. Другое оборудование, такое как i-PRO камеры, сетевые коммутаторы и т.д. <b>не учтены</b> в расчете.';
var UNITSPACE = '- Для вентиляции оставляйте пустым по 1U (44мм) сверху и снизу оборудования.';

var INFOMSGTIPS = 'Информация';

var INFOMSGNX400CON01 = '- Общее количество каналов NX400 в видеопотоков и аудио потоков до 128 без выхода на монитор.';
var INFOMSGSMR10 = '- Расчет для записи аудио потока с сетевого микрофона 360 град. (WV-SMR10) будет выполнен вне зависимости от установок данного флажка.';
var INFOMSGNX400CON02 = '- Ограничение для камер i-PRO при работе в режиме MPEG-4 -- 15к/с';
var INFOMSG_EXPECTBBCAMVMD = '- VMD данные с камер BB-HCM***, BL-C** не могут быть записаны.';
var INFOMSG_EXPECTBBAUDIO = '- Звук с камер BB-HCM5**/3** не могут быть записаны.';
var INFOMSG_EXPECTBBSUBSTREAM1 = '- То поток2 от камеры, для которой установлен способ сжатия H.264 или H.265, также будет записываться.';
var INFOMSG_EXPECTBBSUBSTREAM2 = '- Запись вложенного потока следующих моделей не доступна.<br />&nbsp;&nbsp;GXE500<br />&nbsp;&nbsp;BB-НСМ серии<br />&nbsp;&nbsp;SF*48* (4K):В случае, если режим захвата изображения является Quad потоков.<br />&nbsp;&nbsp;SF4**/SW4**:В том случае, режим захвата изображения является VGA (4).';
var INFOMSG_EXPECTBBHTTPS = '- NX400 не может "HTTPS" связь для следующих Модель.<br />&nbsp;&nbsp;SF4**/**SW4,i-PRO SmartHD (FullHD),i-PRO SmartHD,NP502/NW502S<br />&nbsp;&nbsp;GXE500,GXE100,Другие i-PRO модели,Bсе серии BB-HCM.';
var INFOMSG_EXPECTBBENCDATA = '- Сжатие следующего номера модели не поддерживает шифрование данных.<br />&nbsp;&nbsp;《Сжатие: Все》<br />&nbsp;&nbsp;&nbsp;&nbsp;SF4**/SW4**,i-PRO SmartHD (FullHD),i-PRO SmartHD,NP502/NW502S<br />&nbsp;&nbsp;&nbsp;&nbsp;GXE500,GXE100,Other i-PROs,All BB-HCM series<br />&nbsp;&nbsp;《Сжатие: Только JPEG》<br />&nbsp;&nbsp;&nbsp;&nbsp;S**78*(4K),S**63*/S**53*/S**13*,S**61*/S**31*/S**11*,SF*48*(4K)';

var CONFMSG_FIXRATE = 'Значение к/с для режима "постоянный битрейт" является максимальным, Фактическое значение может отличаться от рассчетного.\n\n(Нажатие \'OK\', это диалоговое окно больше не будет отображаться.)';

var CAMNUMOVER = 'Калькулятор имеет ограничение по кол-ву потоков - не более 1000 потоков.';
var CAMUPPERBITRATEOVER = 'Максимальный битрейт VBR/ИнтеллектуальноеКодирование превышает максимальный битрейт камеры.';
var AUDIOAACLCLIMITFPS = 'Поскольку вы указали запись (AAC-LC), максимальная скорость ограничена.';
var s_tblheader_compkind_h264vbr = 'Тип';
var s_tblheader_camnum_h264vbr = 'Кол.';
var s_tblheader_cammodel_h264vbr = 'Модель';
var s_tblheader_reso_h264vbr = 'Разрешение';
var s_tblheader_quality_h264vbr = 'Качество';
var s_tblheader_fps_h264vbr = 'к/с';
var s_tblheader_scene_h264vbr = 'установка состояние';
var s_tblheader_scene_h264vbr_html = '<a href="./POPUP_VBR_SCENE_H264.html"  target="_blank" rel="noopener noreferrer">установка состояние</a>';
var s_tblheader_bitrate_h264vbr = 'Расчетное Битрейт';
var s_tblheader_bitrate_h264vbr_max = 'максима<br>льная:<br>';
var s_tblheader_bitrate_h264vbr_avg = 'Cредняя:<br>';
var s_tblheader_scene_h265vbr = 'установка состояние';
var s_tblheader_scene_h265vbr_html = '<a href="./POPUP_VBR_SCENE_H265.html"  target="_blank" rel="noopener noreferrer">установка состояние</a>';

var s_h264vbr_note01 = '<ul>' +
    '<li>Фактическое значение битрейт VBR будут существенно отличаться в зависимости от объекта.<br>Выберите параметры, которые находились в среде установки для того, чтобы вычислить правильный оценочную битрейт,<br>и используйте с пониманием, что существует риск не удовлетворяет результат оценки по изменениям в окружающей среде.</li>' +
    '</ul>' +
    '<ul>' +
    '<li>Чтобы воспроизвести эталонный фильм, вы должны иметь окружающую среду, который подключен к сети Интернет.</li>' +
    '</ul>';

var s_popup_h264vbr_bitrate_01 = '<ul>' +
    '<li>Настройки камеры (Макс битрейт каждого клиента), пожалуйста, установите на значение, которое больше, чем максимальное значение расчетной битрейтом.</li>' +
    '</ul>';

var s_compkind_h265vbr = 'H.265<br>(VBR)';
var s_compkind_h264vbr = 'H.264<br>(VBR)';

var s_cammodel_h265vbr_01 = 'S323**/S353**/X353**';
var s_cammodel_h265vbr_02 = 'S324**/S354**/X354**';
var s_cammodel_h265vbr_03 = 'S663**/X663**';
var s_cammodel_h265vbr_04 = 'S666**/X666**';
var s_cammodel_h265vbr_05 = 'S667**/X667**';
var s_cammodel_h265vbr_06 = 'U313**/U353**';
var s_cammodel_h265vbr_07 = 'U314**/U354**';
var s_cammodel_h265vbr_08 = 'X153**/X223**/X253**';
var s_cammodel_h265vbr_09 = 'X155**/X225**/X2550*';
var s_cammodel_h265vbr_10 = 'X156**/X226**/X256**';
var s_cammodel_h265vbr_11 = 'X157**/X227**/X257**';
var s_cammodel_h265vbr_12 = 'X2558*';
var s_cammodel_h265vbr_13 = 'U213**/U113**';
var s_cammodel_h265vbr_14 = 'B513**/B543**';
var s_cammodel_h265vbr_15 = 'S613**/S653**';
var s_cammodel_h265vbr_16 = 'S615**/S655**';
var s_cammodel_h265vbr_17 = 'S854**(Multi-Sensor)';
var s_cammodel_h265vbr_18 = 'S857**(4K Multi-Sensor)';
var s_cammodel_h265vbr_19 = 'U854**(Multi-Sensor)';
var s_cammodel_h265vbr_20 = 'X865**(Multi-Sensor)';
var s_cammodel_h265vbr_21 = 'X865**(PTZ)';
var s_cammodel_h265vbr_22 = 'U613**/U653**';
var s_cammodel_h265vbr_23 = 'S25***/S22***/S15***';
var s_cammodel_h265vbr_24 = 'S71***';
var s_cammodel_h265vbr_25 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h265vbr_26 = 'S6***/S3***/X6***';
var s_cammodel_h265vbr_27 = 'S2*3*/S2*1*/S1*3*/S1*1*';
var s_cammodel_h265vbr_28 = 'S2*5*/S1*5*';
var s_cammodel_h265vbr_29 = 'S2*7*/*S1*7*(4K)';
var s_cammodel_h265vbr_30 = 'S4***/X4***(360 градусов)';
var s_cammodel_h265vbr_31 = 'S854*(AI Multi-Sensor)';
var s_cammodel_h265vbr_32 = 'S856*/S857*(AI Multi-Sensor)';
var s_cammodel_h265vbr_33 = 'S8***/X8***(несколькими датчиками)';
var s_cammodel_h265vbr_34 = 'X2*5*/X1*5*';
var s_cammodel_h265vbr_35 = 'X2*7*/X1*7*';
var s_cammodel_h265vbr_36 = 'S4**6(AI 360 градусов)';

var s_cammodel_h264vbr_01 = 'S323**/S353**/X353**';
var s_cammodel_h264vbr_02 = 'S324**/S354**/X354**';
var s_cammodel_h264vbr_03 = 'S663**/X663**';
var s_cammodel_h264vbr_04 = 'S666**/X666**';
var s_cammodel_h264vbr_05 = 'S667**/X667**';
var s_cammodel_h264vbr_06 = 'U313**/U353**';
var s_cammodel_h264vbr_07 = 'U314**/U354**';
var s_cammodel_h264vbr_08 = 'X153**/X223**/X253**';
var s_cammodel_h264vbr_09 = 'X155**/X225**/X2550*';
var s_cammodel_h264vbr_10 = 'X156**/X226**/X256**';
var s_cammodel_h264vbr_11 = 'X157**/X227**/X257**';
var s_cammodel_h264vbr_12 = 'X2558*';
var s_cammodel_h264vbr_13 = 'U213**/U113**';
var s_cammodel_h264vbr_14 = 'B513**/B543**';
var s_cammodel_h264vbr_15 = 'S613**/S653**';
var s_cammodel_h264vbr_16 = 'S615**/S655**';
var s_cammodel_h264vbr_17 = 'S854**(Multi-Sensor)';
var s_cammodel_h264vbr_18 = 'S857**(4K Multi-Sensor)';
var s_cammodel_h264vbr_19 = 'U854**(Multi-Sensor)';
var s_cammodel_h264vbr_20 = 'X865**(Multi-Sensor)';
var s_cammodel_h264vbr_21 = 'X865**(PTZ)';
var s_cammodel_h264vbr_22 = 'U613**/U653**';
var s_cammodel_h264vbr_23 = 'S25***/S22***/S15***';
var s_cammodel_h264vbr_24 = 'S71***';
var s_cammodel_h264vbr_25 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h264vbr_26 = 'S6***/S3***/X6***';
var s_cammodel_h264vbr_27 = 'S2*3*/S2*1*/S1*3*/S1*1*';
var s_cammodel_h264vbr_28 = 'S2*5*/S1*5*';
var s_cammodel_h264vbr_29 = 'S** 6**/5**/3**/1**';
var s_cammodel_h264vbr_30 = 'S** 7**(4K)';
var s_cammodel_h264vbr_31 = 'S** 4**(4K)';
var s_cammodel_h264vbr_32 = 'S2*7*/*S1*7*(4K)';
var s_cammodel_h264vbr_33 = 'S4***/X4***(360 градусов)';
var s_cammodel_h264vbr_34 = 'S854*(AI Multi-Sensor)';
var s_cammodel_h264vbr_35 = 'S856*/S857*(AI Multi-Sensor)';
var s_cammodel_h264vbr_36 = 'S8***/X8***(несколькими датчиками)';
var s_cammodel_h264vbr_37 = 'U2***/U1***';
var s_cammodel_h264vbr_38 = 'X2*5*/X1*5*';
var s_cammodel_h264vbr_39 = 'X2*7*/X1*7*';
var s_cammodel_h264vbr_40 = 'S4**6(AI 360 градусов)';

var s_tbltitle_h265vbr = '▼ H.265(VBR/ИнтеллектуальноеКодирование)';
var s_tbltitle_h264vbr = '▼ H.264(VBR/ИнтеллектуальноеКодирование)';
var s_tbltitle_h265h264jpeg = '▼ H.265/H.264/JPEG (CBR)';

var s_scene_smartcoding_off = 'Откл';
var s_scene_smartcoding_on = 'Вкл.';
var s_scene_smartcoding_low = 'Вкл.(Низкая)';
var s_scene_smartcoding_middle = 'Вкл.(Средняя)';
var s_scene_smartcoding_high = 'Вкл.(Высокий)';
var s_scene_smartcoding_advanced = 'Вкл.(Advanced)';
var s_scene_smartcoding_face = 'On(Face)';
var s_scene_smartcodingface_off = 'Откл';
var s_scene_smartcodingface_autoviqs = 'Вкл.(AutoVIQS)';
var s_scene_smartcodingface_face = 'Вкл.';

var s_scene_location = 'Место нахождения:';
var s_scene_location_Indoor_General = 'Закрытый';
var s_scene_location_Indoor_BuildingEntrance = 'Закрытый - Строительство вход';
var s_scene_location_Indoor_Corridor = 'Закрытый - Коридор';
var s_scene_location_Indoor_ElevatorHall = 'Закрытый - лифтовой холл';
var s_scene_location_Outdoor_BuildingEntrance = 'Открытый - Строительство вход';
var s_scene_location_Outdoor_ServiceEntrance = 'Открытый - тротуар';
var s_scene_location_Outdoor_ParkingEntrance = 'Открытый - Автопарк';
var s_scene_location_Outdoor_Intersection = 'Открытый - Пересечение';
var s_scene_smartcoding = 'Интеллектуальное кодирование:';
var s_scene_gopcontrol = 'Управление GOP:';
var s_scene_smartcodingface = 'Интеллектуальное кодирование лиц:';
var s_scene_autoviqs = 'АВТО VIQS:';
var s_scene_smartviqs = 'Умные VIQS:';
var s_scene_smartpictureskip = 'Умное управление P-изображением:';
var s_scene_illum = 'Освещенность:';
var s_scene_illum_percent = '%';
var s_scene_illum_01 = 'День(яркий):';
var s_scene_illum_02 = 'Ночь(Темно):';
var s_scene_motion = 'Движение:';
var s_scene_motion_ai = 'Обнаружение AI:';
var s_scene_motion_percent = '%';
var s_scene_movieplay = 'Ссылка Видео';

var s_detail_h265vbr = 'H.265(VBR)<br />Камеры';
var s_detail_h264vbr = 'H.264(VBR)<br />Камеры';

var POPUP_h264vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">Из следующих вариантов выберите тот, который ближе к реальным условиям установки.<br><br>[деталь] Она представляет собой небольшую область текстуры.<br>[Движение] Она представляет размер и скорость объекта.</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S613**/S653**</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U613**/U653**</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S25***/S22***/S15***</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S71***</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2**6/S2**5/S1**6/S1**5</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S6***/S3***/X6***</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*3*/S2*1*/S1*3*/S1*1*</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*5*/S1*5*</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S2*7*/S1*7*(4K)</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4**6(AI 360 градусов)</td><td>Закрытый</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4***/X4***(360 градусов)</td><td>Закрытый</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S854*(AIнесколькими датчиками)</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S856*/S857*(AIнесколькими датчиками)</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S8***/X8***(несколькими датчиками)</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">X2*5* / X1*5*</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Обнаружение AI] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Обнаружение AI] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Обнаружение AI] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Обнаружение AI] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Обнаружение AI] большой</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">X2*7* / X1*7*</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Обнаружение AI] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Обнаружение AI] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Обнаружение AI] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Обнаружение AI] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Обнаружение AI] большой</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Обнаружение AI] большой</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S** 6**/5**/3**/1**</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="2" style="background-color: #acf">S** 7**(4K)</td><td>Открытый - Автопарк</td><td>[деталь] многие</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S** 4**(4K)</td><td>Закрытый</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '</table>';

var POPUP_h265vbr_GOPcontrol = '<ul>' +
    '<li>Используя “Управление GOP”, объем данных передачи можно снизить при наличии небольшого движения на изображении.</li><br />' +
    '《Замечание》' +
    '<li>При использовании параметра “Управление GOP” интервал обновления увеличивается при потоках изображений H.265 (или H.264). По этой причине не используйте его, когда сетевая среда имеет частые ошибки.</li>' +
    '</ul>';

var POPUP_h265vbr_SmartFacialCoding = '<ul>' +
    '<li>Вкл. : Поддерживает высокое качество изображения в зонах изображения, на которых есть лица людей и движущиеся предметы, и снижает объем данных для передачи в других зонах изображения.</li>' +
    '</ul>';

var POPUP_h265vbr_AutoViqs = '<ul>' +
    '<li>Вкл. :  Поддерживает высокое качество изображения в зонах изображения, на которых есть движущиеся предметы, и снижает объем данных для передачи в других зонах изображения.</li>' +
    '</ul>';

var POPUP_h265vbr_SmartFacialCoding_AI = '<ul>' +
    '<li>Вкл. : Он сохраняет качество изображения в местах с высоким лицом и уменьшает объем данных в других местах.</li>' +
    '</ul>';

var POPUP_h264vbr_SmartCoding = '<ul>' +
    '<li>Вкл.(Средняя). : Когда на изображении нет движения, интервал обновления H.264 устанавливается равным 16 секундам. Когда на изображении есть движение, интервал обновления устанавливается на 4 секунды.</li>' +
    '</ul>';

var POPUP_h264vbr_SmartFacialCoding = '<ul>' +
    '<li>Вкл. : Поддерживает высокое качество изображения в зонах изображения, на которых есть лица людей и движущиеся предметы, и снижает объем данных для передачи в других зонах изображения.</li>' +
    '</ul>';

var POPUP_h264vbr_AutoViqs = '<ul>' +
    '<li>Вкл. :  Поддерживает высокое качество изображения в зонах изображения, на которых есть движущиеся предметы, и снижает объем данных для передачи в других зонах изображения.</li>' +
    '</ul>';

var POPUP_h264vbr_SmartFacialCoding_AI = '<ul>' +
    '<li>Вкл. : Он сохраняет качество изображения в местах с высоким лицом и уменьшает объем данных в других местах.</li>' +
    '</ul>';

var POPUP_h264vbr_GOPcontrol = '<ul>' +
    '<li>Используя “Управление GOP”, объем данных передачи можно снизить при наличии небольшого движения на изображении.</li><br />' +
    '《Замечание》' +
    '<li>При использовании параметра “Управление GOP” интервал обновления увеличивается при потоках изображений H.265 (или H.264). По этой причине не используйте его, когда сетевая среда имеет частые ошибки.</li>' +
    '</ul>';

var POPUP_h265vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">Из следующих вариантов выберите тот, который ближе к реальным условиям установки.<br><br>[деталь] Она представляет собой небольшую область текстуры.<br>[Движение] Она представляет размер и скорость объекта.</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S613**/S653**</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U613**/U653**</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S25***/S22***/S15***</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S71***</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2**6/S2**5/S1**6/S1**5</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S6***/S3***/X6***</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*3*/S2*1*/S1*3*/S1*1*</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*5*/S1*5*</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S2*7*/S1*7*(4K)</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4**6(AI 360 градусов)</td><td>Закрытый</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4***/X4***(360 градусов)</td><td>Закрытый</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S854*(AIнесколькими датчиками)</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S856*/S857*(AIнесколькими датчиками)</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S8***/X8***(несколькими датчиками)</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Движение] средний</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U2***/U1***</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Движение] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Движение] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Движение] большой</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">X2*5* / X1*5*</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Обнаружение AI] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Обнаружение AI] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Обнаружение AI] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Обнаружение AI] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Обнаружение AI] большой</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">X2*7* / X1*7*</td><td>Закрытый - Строительство вход</td><td>[деталь] мало</td><td>[Обнаружение AI] мало</td></tr>' +
    '<tr><td>Закрытый - Коридор</td><td>[деталь] очень мало</td><td>[Обнаружение AI] средний</td></tr>' +
    '<tr><td>Открытый - Строительство вход</td><td>[деталь] мало</td><td>[Обнаружение AI] мало</td></tr>' +
    '<tr><td>Открытый - тротуар</td><td>[деталь] многие</td><td>[Обнаружение AI] средний</td></tr>' +
    '<tr><td>Открытый - Автопарк</td><td>[деталь] средний</td><td>[Обнаружение AI] большой</td></tr>' +
    '<tr><td>Открытый - Пересечение</td><td>[деталь] средний</td><td>[Обнаружение AI] большой</td></tr>' +
    '</table>';

var POPUP_motion = '<ul>' +
    '<li>Процент времени, в течение которого объект находится в движении.</li>' +
    '</ul>';

var POPUP_ai = '<ul>' +
    '<li>Процент времени, в течение которого объект обнаруживается AI.</li>' +
    '</ul>';

