﻿var app_name = 'Calculadora de NWDR (Serie NX)';
var app_ver = 'Ver. 5.50R00 SPA (2024/6/14)';
var app_reqspec = 'Requisitos: Windows 11 / 10, Microsoft Edge, Google Chrome, Mozilla Firefox';
var app_dst = 'es';

var s_note_cap = 'PreDaución';
var s_note_txt1 = '<ul>' +
    '<li>Cálculo del objetivo será NX400 Ver 5.50  o posterior.</li>' +
    '<br>' +
    '<li>' +
    '<span class="note_txt_style sTextCaution">' +
    'Los resultados de cálculo de esta herramienta son valores estimados basados en la evaluación bajo condiciones específicas, y pueden ocurrir diferencias dependiendo de los objetos a fotografiar, etc.<br>' +
    'Es necesario prestar atención a los siguientes contenidos y diseñar y configurar el sistema con suficiente espacio para la capacidad del disco duro.' +
    '</span>' +
    '<ul>' +
    '<li type="circle">El método de compresión de vídeo tal como H.265 / H.264 puede exceder el valor de velocidad de bits establecido de acuerdo con la condición del objeto.</li>' +
    '<li type="circle">Puede exceder el valor de la tasa de bits establecido en lugares con muchos pasajeros, objetos con mucho movimiento, lugares con patrones complicados en el fondo, etc.</li>' +
    '<li type="circle">En el caso de 1 fps, en términos del mecanismo de generación de imágenes (I-Frame Interval), el valor calculado se da con más margen que el valor especificado.</li>' +
    '<li type="circle">Si la cámara no está conectada a la red cuando configura la grabadora, la configuración de la cámara no se puede actualizar, y existe la posibilidad de que se grabe con un valor de velocidad de bits más alto que el cálculo, dependiendo de la configuración existente de la cámara. Y, es posible que no pueda enumerar el número de días de la suposición.<br>(Tenga cuidado al leer la información de configuración de otro grabador)</li>' +
    '</ul>' +
    '</li>' +
    '<li>La salida de velocidad de bits de la cámara a la red puede cambiar dependiendo del cambio de objeto y del uso de la red. Por lo tanto, tenga cuidado al diseñar el ancho de banda de la red.</li>' +
    '<li>La codificación triple y la codificación dual no se consideran. Cuando JPEG / H.265 / H.264 se distribuye simultáneamente, el número real de ips es menor que el de la pantalla.</li>' +
    '<li>Compruebe los modelos de disco duro disponibles en la <a href="https://i-pro.com/products_and_solutions/sites/default/files/2023-12/HDD_compatibility_11_Dec_2023.pdf" onclick="window.open(\'https://i-pro.com/products_and_solutions/sites/default/files/2023-12/HDD_compatibility_11_Dec_2023.pdf\', \'support page\',\'width=1280,height=720,noopener\'); return false;">página de asistencia</a> antes de comprar.</li>' +
    '<li><span class="note_txt_style_blue">La pregrabación no funcionará si se ha ajustado la codificación inteligente.</span></li>' +
    '<li><span class="note_txt_style_blue">Todas las condiciones de grabación de la misma cámara multisensor (S8*3*/X8*7*) tienen el mismo ajuste.</span></li>' +
    '<li>Para grabar las cuatro imágenes de una cámara multisensor (S8*3*/X8*7*), ingrese 4 como el número de flujos.</li>' +
    '</ul>';
var s_note_txt2 = '<ul>' +
    '<li>JPEG tamaño del archivo y la velocidad de bits recomendada de H.265 / H.264 variarían en función del desempeño de cada cámara. Por lo tanto, los días de grabación pueden ser diferentes incluso en el mismo estado de la grabación.</li>' +
    '</ul>';
var s_note_txt3 = '<ul>' +
    '<li>Por favor, compre el número necesario de Kit de Cámara Adicional WJ-NXE40 / WJ-NXE40W según el número de cámaras usadas.  <br />' +
    '《Número de kits necesarios por unidad》(WJ-NXE40 / WJ-NXE40W) Cámara 65 - 96 unidades: 1, Cámara 97 - 128 unidades: 2</li>' +
    '<li>Cuando se utiliza la opción de grabación "HTTPS" o "Encriptación de datos", por favor, compre el número necesario de kit de comunicaciones seguras.<br />' +
    'Una licencia puede usar ambos "HTTPS" y "Encriptación de datos" para una cámara.<br />' +
    'Incluso si se utiliza uno de "HTTPS" o "Encriptación de datos", se requiere una licencia.<br />' +
    '《Número de kit necesario》(WJ-NXS01/WJ-NXS01W): 1 cámara, (WJ-NXS4/WJ-NXS4W):4 cámaras, (WJ-NXS16/WJ-NXS16W): 16 cámaras, <br />(WJ-NXS32/WJ-NXS32W): 32 cámaras</li>' +
    '<li>La grabación de flujo continuo de vídeo secundario no está disponible cuando se utiliza el Kit de cámara adicional (WJ-NXE40 / WJ-NXE40W)</li>' +
    '<li>[H.265 / H.264 (VBR/CodificaciónInteligente)]: [Vídeo de referencia] no se puede reproducir cuando se utiliza Microsoft Edge basado en Chromium (versión 79 o posterior).</li>' +
    '<li>Si se especifica la grabación (AAC-LC) con el siguiente modelo, la velocidad máxima está limitada.<ul><li type="circle">U213**/U113**, U313**/U353**</li></ul></li>' +
    '<li>Si se especifica la grabación (G.726/AAC-LC) con el siguiente modelo, la velocidad máxima está limitada.<ul><li type="circle">U314**/U354**</li></ul></li>' +
    '</ul>';

var s_note_txt3_nosecure = '<ul>' +
    '<li>Por favor, compre el número necesario de Kit de Cámara Adicional WJ-NXE40 / WJ-NXE40W según el número de cámaras usadas. <br />' +
    '《Número de kits necesarios por unidad》(WJ-NXE40 / WJ-NXE40W) Cámara 65 - 96 unidades: 1, Cámara 97 - 128 unidades: 2</li>' +
    '<li>La grabación de flujo continuo de vídeo secundario no está disponible cuando se utiliza el Kit de cámara adicional (WJ-NXE40 / WJ-NXE40W)</li>' +
    '</ul>';
var s_note_txt0_nosecure0 = '<ul>' +
    '</ul>';
var s_note_txt0_nosecure1 = '<ul>' +
    '<li>Los canales totales de secuencias de vídeo, flujos de audio e información VMD están limitados a 384.</li>' +
    '<li>La Velocidad en bits totalestá limitada hasta 384Mbps sin salida de monitor.</li>' +
    '<li><font color=#ff0000>The calculation result displayed is the result when both of the recording options "Sub stream recording", "HTTPS", and "data encryption" are OFF.</li>' +
    '<li>This version is PSN internal use limited, so that Please do not distribute it outside the company.  <font color=#000000></li>' +
    '</ul>';
var s_note_txt0_nosecure2 = '<ul>' +
    '<li>Los canales totales de secuencias de vídeo, flujos de audio e información VMD están limitados a 384.</li>' +
    '<li>La Velocidad en bits totalestá limitada hasta 384Mbps sin salida de monitor.</li>' +
    '<li>El resultado del cálculo visualizado es el resultado en el caso de "Conexión: HTTP" y "Encriptación de datos: OFF".<br />Cuando se seleccionan los ajustes "Conexión: HTTPS" y / o "Encriptación de datos: ON", los resultados del cálculo pueden contener diferencias causadas por el aumento de la velocidad en bits totaly y la capacidad de grabación.</li>' +
    '</ul>';

var s_note_addtxt1 = 'Ingrese ';
var s_note_addtxt2 = 'los números de los arroyos ';
var s_note_addtxt3 = ', calcula automáticamente la cantidad necesaria de elementos y la cantidad de días grabables.';

var s_note_addtxt4 = 'En caso de que no utilice el Kit de Cámara Adicional WJ-NXE40 / WJ-NXE40W y la velocidad en bits total por unidad supere los 320Mbps, el mensaje de falta de ancho de banda se muestra en NX400. <br /> Sin embargo, esta herramienta está comprobando la condición En los detalles, por lo que no hay ningún problema en la grabación.';

var s_tblheader_reccondition = 'Condiciones de grabación';
var s_cam_ips_max = 'Max ';
var s_cam_bitrate_mbps = 'Mbps';
var s_cam_bitrate_kbps = 'kbps';
var s_cam_ips = 'ips';
var s_cam_ips_none = '< 1ips';

var s_cam_kb = 'KB';
var s_mark_notice = '(*)';
var s_mark_support_sf = '(SF)';
var s_mark_support_fq = '(FQ)';
var s_mark_support_nq = '(NQ)';

var s_space = '   ';
var s_separator = '__';

var s_tblheader_compkind_h264 = 'Tipo';
var s_tblheader_camnum_h264 = 'Núm.';
var s_tblheader_cammodel_h264_html = '<a href="./POPUP_MODEL.html"  target="_blank" rel="noopener noreferrer">Número de modelo</a>';
var s_tblheader_cammodel_h264 = 'Número de modelo';
var s_tblheader_reso_h264 = 'Resolución';
var s_tblheader_scanmode_h264 = 'Modo de captura de imagen';
var s_tblheader_priority_h264 = 'Modo de prioridad/calidad de imagen';
var s_tblheader_quality_h264 = 'Calidad/Grab. (ips)';
var s_tblheader_bitrate_h264 = 'Velocidad en bits por cámara';

var s_compkind_h264 = 'H.264<br>(CBR)';
var s_compkind_h265 = 'H.265<br>(CBR)';

var s_cammodel_h264_01 = 'i-PRO SmartHD';
var s_cammodel_h264_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_h264_03 = 'NP502/NW502S';
var s_cammodel_h264_04 = 'GXE500';
var s_cammodel_h264_05 = 'BB-HCM7**';
var s_cammodel_h264_06 = 'SF4**/SW4**';
var s_cammodel_h264_07 = 'GXE100';
var s_cammodel_h264_08 = 'S**63*/S**53*/S**13*';
var s_cammodel_h264_09 = 'S**61*/S**31*/S**11*';
var s_cammodel_h264_10 = 'SF4**/SW4**+SMR10';
var s_cammodel_h264_11 = 'SF*48*(4K)';
var s_cammodel_h264_12 = 'SF*48*(4K)+SMR10';
var s_cammodel_h264_13 = 'S**78*(4K)';
var s_cammodel_h264_14 = 'S6*1*/S2*1*/S1*1*/X6*1*';
var s_cammodel_h264_15 = 'S6*3*/S2*3*/S1*3*/X6*3*';
var s_cammodel_h264_16 = 'V2*3*/V1*3*';
var s_cammodel_h264_17 = 'V6*3*';
var s_cammodel_h264_18 = 'V1*7*';
var s_cammodel_h264_19 = 'S4*5*';
var s_cammodel_h264_20 = 'X4*7*';
var s_cammodel_h264_21 = 'S2*5*/S1*5*';
var s_cammodel_h264_22 = 'S8*30';
var s_cammodel_h264_23 = 'X8*70';
var s_cammodel_h264_24 = 'S3*1*';
var s_cammodel_h264_25 = 'S3*3*';
var s_cammodel_h264_26 = 'S2*7*/S1*7*';
var s_cammodel_h264_27 = 'U2*3*/U1*3*';
var s_cammodel_h264_28 = 'U2*1*/U1*1*';
var s_cammodel_h264_29 = 'U2*4*/U1*4*';
var s_cammodel_h264_30 = 'X2*5*/X1*5*';
var s_cammodel_h264_31 = 'S2*52/S1*52';
var s_cammodel_h264_32 = 'S2*72/S1*72';
var s_cammodel_h264_33 = 'X2*7*/X1*7*';
var s_cammodel_h264_34 = 'S8*31';
var s_cammodel_h264_35 = 'X8*71';
var s_cammodel_h264_36 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h264_37 = 'S2*16/S2*15/S1*16/S1*15';
var s_cammodel_h264_38 = 'S2*36/S2*35/S1*36/S1*35';
var s_cammodel_h264_39 = 'S4*56';
var s_cammodel_h264_40 = 'S4*76';
var s_cammodel_h264_41 = 'S2*7**/S1*7**';
var s_cammodel_h264_42 = 'S2*6**/S1*6**';
var s_cammodel_h264_43 = 'S2*5**/S1*5**';
var s_cammodel_h264_44 = 'S71***';
var s_cammodel_h264_45 = 'S8*7*';
var s_cammodel_h264_46 = 'S8*6*';
var s_cammodel_h264_47 = 'S8*4*';
var s_cammodel_h264_48 = 'S613**/S653**';
var s_cammodel_h264_49 = 'U613**/U653**';
var s_cammodel_h264_50 = 'B513**/B543**';
var s_cammodel_h264_51 = 'S615**/S655**';
var s_cammodel_h264_52 = 'S854**/U854**(Multi-Sensor)';
var s_cammodel_h264_53 = 'S857**(4K Multi-Sensor)';
var s_cammodel_h264_54 = 'X865**(Multi-Sensor)';
var s_cammodel_h264_55 = 'X865**(PTZ)';
var s_cammodel_h264_56 = 'U213**/U113**';
var s_cammodel_h264_57 = 'S323**/S353**/X353**';
var s_cammodel_h264_58 = 'S324**/S354**/X354**';
var s_cammodel_h264_59 = 'S663**/X663**';
var s_cammodel_h264_60 = 'S666**/X666**';
var s_cammodel_h264_61 = 'S667**/X667**';
var s_cammodel_h264_62 = 'U313**/U353**';
var s_cammodel_h264_63 = 'U314**/U354**';
var s_cammodel_h264_64 = 'X153**/X223**/X253**';
var s_cammodel_h264_65 = 'X155**/X225**/X2550*';
var s_cammodel_h264_66 = 'X156**/X226**/X256**';
var s_cammodel_h264_67 = 'X157**/X227**/X257**';
var s_cammodel_h264_68 = 'X2558*';

var s_cammodel_h265_01 = s_cammodel_h264_01;
var s_cammodel_h265_02 = s_cammodel_h264_02;
var s_cammodel_h265_03 = s_cammodel_h264_03;
var s_cammodel_h265_04 = s_cammodel_h264_04;
var s_cammodel_h265_05 = s_cammodel_h264_05;
var s_cammodel_h265_06 = s_cammodel_h264_06;
var s_cammodel_h265_07 = s_cammodel_h264_07;
var s_cammodel_h265_08 = s_cammodel_h264_08;
var s_cammodel_h265_09 = s_cammodel_h264_09;
var s_cammodel_h265_10 = s_cammodel_h264_10;
var s_cammodel_h265_11 = s_cammodel_h264_11;
var s_cammodel_h265_12 = s_cammodel_h264_12;
var s_cammodel_h265_13 = s_cammodel_h264_13;
var s_cammodel_h265_14 = 'S6*1*/S2*1*/S1*1*';
var s_cammodel_h265_15 = 'S6*3*/S2*3*/S1*3*';
var s_cammodel_h265_16 = 'X6*1*';
var s_cammodel_h265_17 = 'X6*3*';
var s_cammodel_h265_18 = 'V2*3*/V1*3*';
var s_cammodel_h265_19 = 'V6*3*';
var s_cammodel_h265_20 = 'V1*7*';
var s_cammodel_h265_21 = 'S6*1*/S2*1*/S1*1*_SC';
var s_cammodel_h265_22 = 'S6*3*/S2*3*/S1*3*_SC';
var s_cammodel_h265_23 = 'X6*1*_SC';
var s_cammodel_h265_24 = 'X6*3*_SC';
var s_cammodel_h265_25 = s_cammodel_h264_19;
var s_cammodel_h265_26 = 'S4*5*_SC';
var s_cammodel_h265_27 = s_cammodel_h264_20;
var s_cammodel_h265_28 = 'X4*7*_SC';
var s_cammodel_h265_29 = s_cammodel_h264_21;
var s_cammodel_h265_30 = 'S2*5*/S1*5*_SC';
var s_cammodel_h265_31 = s_cammodel_h264_22;
var s_cammodel_h265_32 = 'S8*30_SC';
var s_cammodel_h265_33 = s_cammodel_h264_23;
var s_cammodel_h265_34 = 'X8*70_SC';
var s_cammodel_h265_35 = s_cammodel_h264_24;
var s_cammodel_h265_36 = 'S3*1*_SC';
var s_cammodel_h265_37 = s_cammodel_h264_25;
var s_cammodel_h265_38 = 'S3*3*_SC';
var s_cammodel_h265_39 = s_cammodel_h264_26;
var s_cammodel_h265_40 = 'S2*7*/1*7*_SC';
var s_cammodel_h265_41 = s_cammodel_h264_27;
var s_cammodel_h265_42 = 'U2*3*/U1*3*_SC';
var s_cammodel_h265_43 = s_cammodel_h264_28;
var s_cammodel_h265_44 = 'U2*1*/U1*1*_SC';
var s_cammodel_h265_45 = s_cammodel_h264_29;
var s_cammodel_h265_46 = 'U2*4*/U1*4*_SC';
var s_cammodel_h265_47 = s_cammodel_h264_30;
var s_cammodel_h265_48 = 'X2*5*/X1*5*_SC';
var s_cammodel_h265_49 = s_cammodel_h264_31;
var s_cammodel_h265_50 = 'S2*52/S1*52_SC';
var s_cammodel_h265_51 = s_cammodel_h264_32;
var s_cammodel_h265_52 = 'S2*72/S1*72_SC';
var s_cammodel_h265_53 = s_cammodel_h264_33;
var s_cammodel_h265_54 = 'X2*7*/X1*7*_SC';
var s_cammodel_h265_55 = s_cammodel_h264_34;
var s_cammodel_h265_56 = 'S8*31_SC';
var s_cammodel_h265_57 = s_cammodel_h264_35;
var s_cammodel_h265_58 = 'X8*71_SC';
var s_cammodel_h265_59 = s_cammodel_h264_36;
var s_cammodel_h265_60 = 'S2**6/S2**5/S1**6/S1**5_SC';
var s_cammodel_h265_61 = s_cammodel_h264_37;
var s_cammodel_h265_62 = s_cammodel_h264_38;
var s_cammodel_h265_63 = 'S2*16/S2*15/S1*16/S1*15_SC';
var s_cammodel_h265_64 = 'S2*36/S2*35/S1*36/S1*35_SC';
var s_cammodel_h265_65 = s_cammodel_h264_39;
var s_cammodel_h265_66 = 'S4*56_SC';
var s_cammodel_h265_67 = s_cammodel_h264_40;
var s_cammodel_h265_68 = 'S4*76_SC';
var s_cammodel_h265_69 = s_cammodel_h264_41;
var s_cammodel_h265_70 = s_cammodel_h264_42;
var s_cammodel_h265_71 = s_cammodel_h264_43;
var s_cammodel_h265_72 = s_cammodel_h264_44;
var s_cammodel_h265_73 = 'S2*7**/S1*7**_SC';
var s_cammodel_h265_74 = 'S2*6**/S1*6**_SC';
var s_cammodel_h265_75 = 'S2*5**/S1*5**_SC';
var s_cammodel_h265_76 = 'S71***_SC';
var s_cammodel_h265_77 = s_cammodel_h264_45;
var s_cammodel_h265_78 = s_cammodel_h264_46;
var s_cammodel_h265_79 = s_cammodel_h264_47;
var s_cammodel_h265_80 = 'S8*7*_SC';
var s_cammodel_h265_81 = 'S8*6*_SC';
var s_cammodel_h265_82 = 'S8*4*_SC';
var s_cammodel_h265_83 = s_cammodel_h264_48;
var s_cammodel_h265_84 = s_cammodel_h264_49;
var s_cammodel_h265_85 = 'S613**/S653**_SC';
var s_cammodel_h265_86 = 'U613**/U653**_SC';
var s_cammodel_h265_87 = s_cammodel_h264_50;
var s_cammodel_h265_88 = s_cammodel_h264_51;
var s_cammodel_h265_89 = 'B513**/B543**_SC';
var s_cammodel_h265_90 = 'S615**/S655**_SC';
var s_cammodel_h265_91 = s_cammodel_h264_52;
var s_cammodel_h265_92 = s_cammodel_h264_53;
var s_cammodel_h265_93 = 'S854**/U854**(Multi-Sensor)_SC';
var s_cammodel_h265_94 = 'S857**(4K Multi-Sensor)_SC';
var s_cammodel_h265_95 = s_cammodel_h264_54;
var s_cammodel_h265_96 = 'X865**(Multi-Sensor)_SC';
var s_cammodel_h265_97 = s_cammodel_h264_55;
var s_cammodel_h265_98 = 'X865**(PTZ)_SC';
var s_cammodel_h265_99 = s_cammodel_h264_56;
var s_cammodel_h265_100 = 'U213**/U113**_SC';
var s_cammodel_h265_101 = 'S323**/S353**/X353**';
var s_cammodel_h265_102 = 'S323**/S353**/X353**_SC';
var s_cammodel_h265_103 = 'S324**/S354**/X354**';
var s_cammodel_h265_104 = 'S324**/S354**/X354**_SC';
var s_cammodel_h265_105 = 'S663**/X663**';
var s_cammodel_h265_106 = 'S663**/X663**_SC';
var s_cammodel_h265_107 = 'S666**/X666**';
var s_cammodel_h265_108 = 'S666**/X666**_SC';
var s_cammodel_h265_109 = 'S667**/X667**';
var s_cammodel_h265_110 = 'S667**/X667**_SC';
var s_cammodel_h265_111 = 'U313**/U353**';
var s_cammodel_h265_112 = 'U313**/U353**_SC';
var s_cammodel_h265_113 = 'U314**/U354**';
var s_cammodel_h265_114 = 'U314**/U354**_SC';
var s_cammodel_h265_115 = 'X153**/X223**/X253**';
var s_cammodel_h265_116 = 'X153**/X223**/X253**_SC';
var s_cammodel_h265_117 = 'X155**/X225**/X2550*';
var s_cammodel_h265_118 = 'X155**/X225**/X2550*_SC';
var s_cammodel_h265_119 = 'X156**/X226**/X256**';
var s_cammodel_h265_120 = 'X156**/X226**/X256**_SC';
var s_cammodel_h265_121 = 'X157**/X227**/X257**';
var s_cammodel_h265_122 = 'X157**/X227**/X257**_SC';
var s_cammodel_h265_123 = 'X2558*';
var s_cammodel_h265_124 = 'X2558*_SC';

var s_camscan_h264_00 = '--';
var s_camscan_h264_01 = '1,3M';
var s_camscan_h264_02 = '2M';
var s_camscan_h264_03 = '3M';
var s_camscan_h264_04 = '1M';
var s_camscan_h264_05 = 'dos modos';
var s_camscan_h264_06 = 'VGA(4)';
var s_camscan_h264_07 = '1.3M(60ips)';
var s_camscan_h264_08 = '2M(60ips)';
var s_camscan_h264_09 = '9M(FE)';
var s_camscan_h264_10 = '4M(FE)';
var s_camscan_h264_11 = 'DP';
var s_camscan_h264_12 = '8M(FE+DP/P)';
var s_camscan_h264_13 = '4M(FE+DP/P)';
var s_camscan_h264_14 = '8M(FE+4PTZ)';
var s_camscan_h264_15 = '4M(FE+4PTZ)';
var s_camscan_h264_16 = 'Cuádruples';
var s_camscan_h264_17 = '4PTZ/1PTZ';
var s_camscan_h264_18 = '12M';
var s_camscan_h264_19 = '8M(30ips)';
var s_camscan_h264_20 = '8M(15ips)';
var s_camscan_h264_21 = '5M';
var s_camscan_h264_22 = '4M';
var s_camscan_h264_23 = 'Recorte';
var s_camscan_h264_24 = '2M(25ips)';
var s_camscan_h264_25 = '2M(30ips)';
var s_camscan_h264_26 = '2M(50ips)';
var s_camscan_h264_27 = '3M(25ips)';
var s_camscan_h264_28 = '3M(30ips)';
var s_camscan_h264_29 = '3M(50ips)';
var s_camscan_h264_30 = '1.3M(25ips)';
var s_camscan_h264_31 = '1.3M(30ips)';
var s_camscan_h264_32 = '1.3M(50ips)';
var s_camscan_h264_33 = '1.3M(60ips)';
var s_camscan_h264_34 = 'P';
var s_camscan_h264_35 = 'FE';
var s_camscan_h264_36 = 'FE+DP/P';
var s_camscan_h264_37 = 'FE+4PTZ';
var s_camscan_h264_38 = '4:3';
var s_camscan_h264_39 = '16:9';
var s_camscan_h264_40 = '4K';
var s_camscan_h264_41 = '16:9(15ips)';
var s_camscan_h264_42 = '16:9(30ips)';
var s_camscan_h264_43 = '16:9(25ips)';
var s_camscan_h264_44 = '4:3(25ips)';
var s_camscan_h264_45 = '4:3(30ips)';
var s_camscan_h264_46 = '16:9(25ips)';
var s_camscan_h264_47 = '16:9(30ips)';
var s_camscan_h264_48 = 'DP/P';
var s_camscan_h264_49 = '16:9(50ips)';
var s_camscan_h264_50 = '16:9(60ips)';
var s_camscan_h264_51 = '4:3(15ips)';
var s_camscan_h264_52 = '4:3(12.5ips)';
var s_camscan_h264_53 = '16:9(12.5ips)';

var s_camscan_h265_00 = s_camscan_h264_00;
var s_camscan_h265_01 = s_camscan_h264_01;
var s_camscan_h265_02 = s_camscan_h264_02;
var s_camscan_h265_03 = s_camscan_h264_03;
var s_camscan_h265_04 = s_camscan_h264_04;
var s_camscan_h265_05 = s_camscan_h264_05;
var s_camscan_h265_06 = s_camscan_h264_06;
var s_camscan_h265_07 = s_camscan_h264_07;
var s_camscan_h265_08 = s_camscan_h264_08;
var s_camscan_h265_09 = s_camscan_h264_09;
var s_camscan_h265_10 = s_camscan_h264_10;
var s_camscan_h265_11 = s_camscan_h264_11;
var s_camscan_h265_12 = s_camscan_h264_12;
var s_camscan_h265_13 = s_camscan_h264_13;
var s_camscan_h265_14 = s_camscan_h264_14;
var s_camscan_h265_15 = s_camscan_h264_15;
var s_camscan_h265_16 = s_camscan_h264_16;
var s_camscan_h265_17 = s_camscan_h264_17;
var s_camscan_h265_18 = s_camscan_h264_18;
var s_camscan_h265_19 = s_camscan_h264_19;
var s_camscan_h265_20 = s_camscan_h264_20;
var s_camscan_h265_21 = s_camscan_h264_21;
var s_camscan_h265_22 = s_camscan_h264_22;
var s_camscan_h265_23 = s_camscan_h264_23;
var s_camscan_h265_24 = s_camscan_h264_24;
var s_camscan_h265_25 = s_camscan_h264_25;
var s_camscan_h265_26 = s_camscan_h264_26;
var s_camscan_h265_27 = s_camscan_h264_27;
var s_camscan_h265_28 = s_camscan_h264_28;
var s_camscan_h265_29 = s_camscan_h264_29;
var s_camscan_h265_30 = s_camscan_h264_30;
var s_camscan_h265_31 = s_camscan_h264_31;
var s_camscan_h265_32 = s_camscan_h264_32;
var s_camscan_h265_33 = s_camscan_h264_33;
var s_camscan_h265_34 = s_camscan_h264_34;
var s_camscan_h265_35 = s_camscan_h264_35;
var s_camscan_h265_36 = s_camscan_h264_36;
var s_camscan_h265_37 = s_camscan_h264_37;
var s_camscan_h265_38 = s_camscan_h264_38;
var s_camscan_h265_39 = s_camscan_h264_39;
var s_camscan_h265_40 = s_camscan_h264_40;
var s_camscan_h265_41 = s_camscan_h264_41;
var s_camscan_h265_42 = s_camscan_h264_42;
var s_camscan_h265_43 = s_camscan_h264_43;
var s_camscan_h265_44 = s_camscan_h264_44;
var s_camscan_h265_45 = s_camscan_h264_45;
var s_camscan_h265_46 = s_camscan_h264_46;
var s_camscan_h265_47 = s_camscan_h264_47;
var s_camscan_h265_48 = s_camscan_h264_48;
var s_camscan_h265_49 = s_camscan_h264_49;
var s_camscan_h265_50 = s_camscan_h264_50;
var s_camscan_h265_51 = s_camscan_h264_51;
var s_camscan_h265_52 = s_camscan_h264_52;
var s_camscan_h265_53 = s_camscan_h264_53;

var s_camreso_h264_01 = 'SXVGA';
var s_camreso_h264_02 = 'VGA';
var s_camreso_h264_03 = 'QVGA';
var s_camreso_h264_04 = 'FHD';
var s_camreso_h264_05 = 'HD';
var s_camreso_h264_06 = 'HVGAW';
var s_camreso_h264_07 = '180P';
var s_camreso_h264_08 = 'SVGA';
var s_camreso_h264_09 = 'QXGA';
var s_camreso_h264_10 = 'UXGA';
var s_camreso_h264_11 = '400x300';
var s_camreso_h264_12 = 'QQVGA';
var s_camreso_h264_13 = '160x90';
var s_camreso_h264_14 = 'WQHD';
var s_camreso_h264_15 = '2992x2992';
var s_camreso_h264_16 = '2816x2816';
var s_camreso_h264_17 = '2048x2048';
var s_camreso_h264_18 = '1280x1280';
var s_camreso_h264_19 = '640x640';
var s_camreso_h264_20 = '320x320';
var s_camreso_h264_21 = '2560x1920';
var s_camreso_h264_22 = '4000x3000';
var s_camreso_h264_23 = '3840x2160';
var s_camreso_h264_24 = '2560x1440';
var s_camreso_h264_25 = '2192x2192';
var s_camreso_h264_26 = '3072x2304';
var s_camreso_h264_27 = '3072x1728';
var s_camreso_h264_28 = '3328x1872';
var s_camreso_h264_29 = '2688x1520';

var s_camreso_h265_01 = s_camreso_h264_01;
var s_camreso_h265_02 = s_camreso_h264_02;
var s_camreso_h265_03 = s_camreso_h264_03;
var s_camreso_h265_04 = s_camreso_h264_04;
var s_camreso_h265_05 = s_camreso_h264_05;
var s_camreso_h265_06 = s_camreso_h264_06;
var s_camreso_h265_07 = s_camreso_h264_07;
var s_camreso_h265_08 = s_camreso_h264_08;
var s_camreso_h265_09 = s_camreso_h264_09;
var s_camreso_h265_10 = s_camreso_h264_10;
var s_camreso_h265_11 = s_camreso_h264_11;
var s_camreso_h265_12 = s_camreso_h264_12;
var s_camreso_h265_13 = s_camreso_h264_13;
var s_camreso_h265_14 = s_camreso_h264_14;
var s_camreso_h265_15 = s_camreso_h264_15;
var s_camreso_h265_16 = s_camreso_h264_16;
var s_camreso_h265_17 = s_camreso_h264_17;
var s_camreso_h265_18 = s_camreso_h264_18;
var s_camreso_h265_19 = s_camreso_h264_19;
var s_camreso_h265_20 = s_camreso_h264_20;
var s_camreso_h265_21 = s_camreso_h264_21;
var s_camreso_h265_22 = s_camreso_h264_22;
var s_camreso_h265_23 = s_camreso_h264_23;
var s_camreso_h265_24 = s_camreso_h264_24;
var s_camreso_h265_25 = '1080x1920';
var s_camreso_h265_26 = '720x1280';
var s_camreso_h265_27 = '360x640';
var s_camreso_h265_28 = s_camreso_h264_25;
var s_camreso_h265_29 = s_camreso_h264_26;
var s_camreso_h265_30 = s_camreso_h264_27;
var s_camreso_h265_31 = '1440x2560';
var s_camreso_h265_32 = '1728x3072';
var s_camreso_h265_33 = '2160x3840';
var s_camreso_h265_34 = s_camreso_h264_28;
var s_camreso_h265_35 = s_camreso_h264_29;

var s_camprio_H264_00 = '--';
var s_camprio_h264_01 = 'Velocidad en bits';
var s_camprio_h264_02 = 'Velocidad en fotogramas';
var s_camprio_h264_03 = 'AdvancedVBR[alto]';
var s_camprio_h264_04 = 'AdvancedVBR[centro]';
var s_camprio_h264_05 = 'AdvancedVBR[bajo]';
var s_camprio_h264_06 = 'Velocidad en fotogramas(CodificaciónInteligente)';
var s_camprio_h264_07 = 'CBR';

var s_camprio_h265_00 = s_camprio_H264_00;
var s_camprio_h265_01 = s_camprio_h264_01;
var s_camprio_h265_02 = s_camprio_h264_02;
var s_camprio_h265_03 = s_camprio_h264_03;
var s_camprio_h265_04 = s_camprio_h264_04;
var s_camprio_h265_05 = s_camprio_h264_05;
var s_camprio_h265_06 = s_camprio_h264_06;
var s_camprio_h265_07 = s_camprio_h264_07;

var s_camqual_h264_00 = '--';
var s_camqual_h264_01 = 'Buena (SF)';
var s_camqual_h264_02 = 'Normal (FQ)';
var s_camqual_h264_03 = 'Baja (NQ)';

var s_camqual_h265_00 = s_camqual_h264_00;
var s_camqual_h265_01 = s_camqual_h264_01;
var s_camqual_h265_02 = s_camqual_h264_02;
var s_camqual_h265_03 = s_camqual_h264_03;

var s_compkind_jpeg = 'JPEG<br>(CBR)';

var s_cammodel_jpeg_01 = 'i-PRO SmartHD';
var s_cammodel_jpeg_02 = 'i-PRO SmartHD(FullHD)';
var s_cammodel_jpeg_03 = 'NP502/NW502S';
var s_cammodel_jpeg_04 = 'GXE500/GXE100';
var s_cammodel_jpeg_05 = 'NP304/NF302';
var s_cammodel_jpeg_06 = 'NP1000';
var s_cammodel_jpeg_07 = 'Otros i-PRO';
var s_cammodel_jpeg_08 = 'BB-HCM7**';
var s_cammodel_jpeg_09 = 'BB-HCM5**/3**';
var s_cammodel_jpeg_10 = 'SF4**/SW4**';
var s_cammodel_jpeg_11 = s_cammodel_h264_08;
var s_cammodel_jpeg_12 = s_cammodel_h264_09;
var s_cammodel_jpeg_13 = 'SF*48*(4K)';
var s_cammodel_jpeg_14 = 'S**78*(4K)';
var s_cammodel_jpeg_15 = s_cammodel_h264_14;
var s_cammodel_jpeg_16 = s_cammodel_h264_15;
var s_cammodel_jpeg_17 = 'V2*3*/V1*3*';
var s_cammodel_jpeg_18 = 'V6*3*';
var s_cammodel_jpeg_19 = 'V1*7*';
var s_cammodel_jpeg_20 = s_cammodel_h264_19;
var s_cammodel_jpeg_21 = s_cammodel_h264_20;
var s_cammodel_jpeg_22 = s_cammodel_h264_21;
var s_cammodel_jpeg_23 = s_cammodel_h264_22;
var s_cammodel_jpeg_24 = s_cammodel_h264_23;
var s_cammodel_jpeg_25 = s_cammodel_h264_24;
var s_cammodel_jpeg_26 = s_cammodel_h264_25;
var s_cammodel_jpeg_27 = s_cammodel_h264_26;
var s_cammodel_jpeg_28 = s_cammodel_h264_27;
var s_cammodel_jpeg_29 = s_cammodel_h264_28;
var s_cammodel_jpeg_30 = s_cammodel_h264_29;
var s_cammodel_jpeg_31 = s_cammodel_h264_30;
var s_cammodel_jpeg_32 = s_cammodel_h264_31;
var s_cammodel_jpeg_33 = s_cammodel_h264_32;
var s_cammodel_jpeg_34 = s_cammodel_h264_33;
var s_cammodel_jpeg_35 = s_cammodel_h264_34;
var s_cammodel_jpeg_36 = s_cammodel_h264_35;
var s_cammodel_jpeg_37 = s_cammodel_h264_36;
var s_cammodel_jpeg_38 = s_cammodel_h264_37;
var s_cammodel_jpeg_39 = s_cammodel_h264_38;
var s_cammodel_jpeg_40 = s_cammodel_h264_39;
var s_cammodel_jpeg_41 = s_cammodel_h264_40;
var s_cammodel_jpeg_42 = s_cammodel_h264_41;
var s_cammodel_jpeg_43 = s_cammodel_h264_42;
var s_cammodel_jpeg_44 = s_cammodel_h264_43;
var s_cammodel_jpeg_45 = s_cammodel_h264_44;
var s_cammodel_jpeg_46 = s_cammodel_h264_48;
var s_cammodel_jpeg_47 = s_cammodel_h264_49;
var s_cammodel_jpeg_48 = s_cammodel_h264_50;
var s_cammodel_jpeg_49 = s_cammodel_h264_51;
var s_cammodel_jpeg_50 = s_cammodel_h264_52;
var s_cammodel_jpeg_51 = s_cammodel_h264_53;
var s_cammodel_jpeg_52 = s_cammodel_h264_54;
var s_cammodel_jpeg_53 = s_cammodel_h264_55;
var s_cammodel_jpeg_54 = s_cammodel_h264_56;
var s_cammodel_jpeg_55 = s_cammodel_h264_57;
var s_cammodel_jpeg_56 = s_cammodel_h264_58;
var s_cammodel_jpeg_57 = s_cammodel_h264_59;
var s_cammodel_jpeg_58 = s_cammodel_h264_60;
var s_cammodel_jpeg_59 = s_cammodel_h264_61;
var s_cammodel_jpeg_60 = s_cammodel_h264_62;
var s_cammodel_jpeg_61 = s_cammodel_h264_63;
var s_cammodel_jpeg_62 = s_cammodel_h264_64;
var s_cammodel_jpeg_63 = s_cammodel_h264_65;
var s_cammodel_jpeg_64 = s_cammodel_h264_66;
var s_cammodel_jpeg_65 = s_cammodel_h264_67;
var s_cammodel_jpeg_66 = s_cammodel_h264_68;

var s_camreso_jpeg_01 = s_camreso_h264_01;
var s_camreso_jpeg_02 = s_camreso_h264_02;
var s_camreso_jpeg_03 = s_camreso_h264_03;
var s_camreso_jpeg_04 = s_camreso_h264_04;
var s_camreso_jpeg_05 = s_camreso_h264_05;
var s_camreso_jpeg_06 = s_camreso_h264_06;
var s_camreso_jpeg_07 = s_camreso_h264_07;
var s_camreso_jpeg_08 = s_camreso_h264_08;
var s_camreso_jpeg_09 = s_camreso_h264_09;
var s_camreso_jpeg_10 = s_camreso_h264_10;
var s_camreso_jpeg_11 = s_camreso_h264_11;
var s_camreso_jpeg_12 = s_camreso_h264_12;
var s_camreso_jpeg_13 = s_camreso_h264_13;
var s_camreso_jpeg_14 = s_camreso_h264_14;
var s_camreso_jpeg_15 = s_camreso_h264_15;
var s_camreso_jpeg_16 = s_camreso_h264_16;
var s_camreso_jpeg_17 = s_camreso_h264_17;
var s_camreso_jpeg_18 = s_camreso_h264_18;
var s_camreso_jpeg_19 = s_camreso_h264_19;
var s_camreso_jpeg_20 = s_camreso_h264_20;
var s_camreso_jpeg_21 = s_camreso_h264_21;
var s_camreso_jpeg_22 = s_camreso_h264_22;
var s_camreso_jpeg_23 = s_camreso_h264_23;
var s_camreso_jpeg_24 = s_camreso_h264_24;
var s_camreso_jpeg_25 = s_camreso_h264_25;
var s_camreso_jpeg_26 = s_camreso_h264_26;
var s_camreso_jpeg_27 = s_camreso_h264_27;
var s_camreso_jpeg_28 = s_camreso_h264_28;
var s_camreso_jpeg_29 = s_camreso_h264_29;

var s_camscan_jpeg_00 = s_camscan_h264_00;
var s_camscan_jpeg_01 = s_camscan_h264_01;
var s_camscan_jpeg_02 = s_camscan_h264_02;
var s_camscan_jpeg_03 = s_camscan_h264_03;
var s_camscan_jpeg_04 = 'Exploración completa';
var s_camscan_jpeg_05 = s_camscan_h264_04;
var s_camscan_jpeg_06 = s_camscan_h264_05;
var s_camscan_jpeg_07 = s_camscan_h264_09;
var s_camscan_jpeg_08 = s_camscan_h264_10;
var s_camscan_jpeg_09 = s_camscan_h264_11;
var s_camscan_jpeg_10 = s_camscan_h264_12;
var s_camscan_jpeg_11 = s_camscan_h264_13;
var s_camscan_jpeg_12 = s_camscan_h264_14;
var s_camscan_jpeg_13 = s_camscan_h264_15;
var s_camscan_jpeg_14 = s_camscan_h264_17;
var s_camscan_jpeg_15 = s_camscan_h264_18;
var s_camscan_jpeg_16 = s_camscan_h264_19;
var s_camscan_jpeg_17 = s_camscan_h264_20;
var s_camscan_jpeg_18 = s_camscan_h264_21;
var s_camscan_jpeg_19 = s_camscan_h264_22;
var s_camscan_jpeg_20 = s_camscan_h264_23;
var s_camscan_jpeg_21 = s_camscan_h264_07;
var s_camscan_jpeg_22 = s_camscan_h264_08;
var s_camscan_jpeg_23 = s_camscan_h264_24;
var s_camscan_jpeg_24 = s_camscan_h264_25;
var s_camscan_jpeg_25 = s_camscan_h264_26;
var s_camscan_jpeg_26 = s_camscan_h264_27;
var s_camscan_jpeg_27 = s_camscan_h264_28;
var s_camscan_jpeg_28 = s_camscan_h264_29;
var s_camscan_jpeg_29 = s_camscan_h264_30;
var s_camscan_jpeg_30 = s_camscan_h264_31;
var s_camscan_jpeg_31 = s_camscan_h264_32;
var s_camscan_jpeg_32 = s_camscan_h264_33;
var s_camscan_jpeg_33 = s_camscan_h264_34;
var s_camscan_jpeg_34 = s_camscan_h264_35;
var s_camscan_jpeg_35 = s_camscan_h264_38;
var s_camscan_jpeg_36 = s_camscan_h264_39;
var s_camscan_jpeg_37 = s_camscan_h264_39;
var s_camscan_jpeg_38 = s_camscan_h264_48;

var s_camqual_jpeg_00 = '0';
var s_camqual_jpeg_01 = '1';
var s_camqual_jpeg_02 = '2';
var s_camqual_jpeg_03 = '3';
var s_camqual_jpeg_04 = '4';
var s_camqual_jpeg_05 = '5';
var s_camqual_jpeg_06 = '6';
var s_camqual_jpeg_07 = '7';
var s_camqual_jpeg_08 = '8';
var s_camqual_jpeg_09 = '9';
var s_camqual_jpeg_10 = 'Buena';
var s_camqual_jpeg_11 = 'Normal';
var s_camqual_jpeg_12 = 'Baja';

var s_compkind_mpeg4 = 'MPEG-4';

var s_cammodel_mpeg4_01 = 'i-PRO SmartHD';
var s_cammodel_mpeg4_02 = 'NP502/NW502S';
var s_cammodel_mpeg4_03 = 'GXE500';
var s_cammodel_mpeg4_04 = 'NP304/NF302';
var s_cammodel_mpeg4_05 = 'NP1000';
var s_cammodel_mpeg4_06 = 'Otros i-PRO';
var s_cammodel_mpeg4_07 = 'BB-HCM7**';

var s_camscan_mpeg4_00 = s_camscan_h264_00;
var s_camscan_mpeg4_01 = s_camscan_h264_01;
var s_camscan_mpeg4_02 = s_camscan_h264_03;
var s_camscan_mpeg4_03 = s_camscan_jpeg_04;

var s_camreso_mpeg4_01 = s_camreso_h264_02;
var s_camreso_mpeg4_02 = s_camreso_h264_03;

var s_camprio_mpeg4_00 = s_camprio_H264_00;
var s_camprio_mpeg4_01 = s_camprio_h264_01;

var s_camqual_mpeg4_00 = s_camqual_h264_00;
var s_camqual_mpeg4_01 = s_camqual_h264_01;
var s_camqual_mpeg4_02 = s_camqual_h264_02;
var s_camqual_mpeg4_03 = s_camqual_h264_03;

var s_compkind_face = 'H.264<br />(Coincidencia de rostros)';
var s_cammodel_face_01 = 'Consulte esta observación';
var s_camreso_face_01 = s_camreso_h264_01;
var s_camqual_face_01 = 'SF';

var s_td_RecTime = 'Duracion de grab.';
var s_txtTimeHour = 'Hora(s) al día';
var s_txtDays = 'Día(s)';

var s_td_HDDInfo = 'HDD';
var s_Lst_HDDCapa = 'Capacidad';
var s_lst_RAID = 'RAID';
var sel_raid_str = new Array('Sencillo', 'Espejo', 'RAID5', 'RAID6', 'Dual');
var sel_hdd_unit = 'TB';

var s_td_VMDAudio = 'VMD/Audio';
var s_ck_VMDInfo = 'Info. de VMD';

var s_td_SubStreamAudioHTTPS = 'Opción de <br />Grabación';
var s_ck_SubStream = 'Grabación de flujo continuo de vídeo secundario';
var s_ck_Https = ' HTTPS';
var s_ck_Encdata = ' Encriptación de datos';
var s_ck_Audio = 'Grabación de audio';
var s_ck_Audio_G726 = 'Grabación de audio(G.726)';
var s_ck_Audio_AACLC = 'Grabación de audio(AAC-LC)';
var STR_LABELNOTICE1 = 'Aplicado a TODOS los dispositivos';

var s_scene_audio_g726 = 'G.726';
var s_scene_audio_aaclc = 'AAC-LC';

var s_td_ResultTitle = 'Resultado';

var s_td_theoryValue = 'Resultado<br />teórico';
var s_td_theoryTotalBitRate = 'Velocidad en bits total (Mbps)';
var s_td_theoryCapasity = 'Capacidad (TB)';

var OUTPUTNOTICE = 'PreDaución con el resultado de esta calculadora';

var s_td_NX400 = 'NX400';
var s_td_NX400_name = 'WJ-NX400';
var s_td_NX400_nameNorm = 'Modo de resolución:Normal';
var s_td_NX400_nameSpec = 'Modo de resolución:4K';
var s_td_HXE400_name = 'WJ-HXE400';

var s_td_NXE40 = 'WJ-NXE40(W)';
var s_td_NXE41 = 'WJ-NXE41';
var s_td_NXE40_short = 'NXE40';
var s_td_NXE41_short = 'NXE41';

var s_td_HDDnum = 'HDD';
var s_td_ExtHDDnum = 'HDD';
var s_td_TotalCapa = 'Capacidad (TB)';
var s_td_TotalElePower = 'Vatio (W)';
var s_td_totalU = 'Altura total (U)';
var s_td_U = 'U';

var s_print_detail = 'Marcar para ver los detalles';

var s_table_nx400_title = 'Configuración de la unidad NX400';

var s_detail_MainUnit = 'Unidad\nprincipal';
var s_detail_model = '';
var s_detail_license = 'Licencia';
var s_detail_hde = 'Unidad de extensión';
var s_detail_hdd = 'HDD';
var s_detail_exthdd = 'HDD';
var s_detail_camera = 'Número total<br />de arroyos ';
var s_detail_items = 'Elementos de los flujos de grabación';
var s_detail_h265 = 'Cámaras de<br />H.265';
var s_detail_h264 = 'Cámaras de<br />H.264';
var s_detail_jpeg = 'Cámaras de<br />JPEG';
var s_detail_mpeg4 = 'Cámaras de<br />MPEG-4';
var s_detail_face = 'Cámara de<br />coincidencia de rostros';
var s_detail_cam1 = '[1]';
var s_detail_cam2 = '[2]';
var s_detail_cam3 = '[3]';
var s_detail_cam4 = '[4]';
var s_detail_360mic = 'Micrófono<br />de red';

var s_detail_totalbitrate = 'Velocidad en bits (Mbps)';
var s_detail_totaldata = 'Tamaño de datos (TB)';
var s_detail_jpegtotalips = 'Velocidad en fotogramas<br />para JPEG';

var s_print_label01 = 'Pulse el botón de la izquierda para obtener el resultado en datos de texto.<br />' +
    'Copie el texto a su documento.';
var s_print_title = 'Salida de archivo de texto';

var s_switch_on = 'Encender';
var s_switch_off = 'Apagar';

var POPUP_CAMNUM = '<ul>' +
    '<li>Ingrese la cantidad de transmisiones. Sin embargo, si desea grabar el arroyos múltiple por cámara de red de 360 grados,<br>Cámara multisensor o Red de Video Encoder, por favor, introduzca el número de registrados arroyos / CH.</li><br>' +
    '(Ejemplo 1) corrientes VGA Quad de cámara de red de 360 grados<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sólo una grabación de la secuencia: Entre [1]<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4 corriente para grabar todo: introduzca [4]<br><br>' +
    '(Ejemplo 2) dos modes de cámara de red de 360 grados<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Grabación de la transmisión Fisheys: enter [1]<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;(Especificaciones de la grabadora, 4PTZ no está grabado)<br><br>' +
    '(Ejemplo 3) Red de Video Encoder (GXE500)<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;CH1 sólo grabación: introduzca [1]<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;CH1 - 4 para grabar todo: introduzca [4]<br><br>' +
    '(Ejemplo 4) Cámara multisensor (S8*3*/X8*7*)<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Grabe solo 1 imagen (-1) : Entre [1].<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Grabe las 4 imágenes (-1/2/3/4) : introduzca [4].<br>' +
    '<br><li>Cuando utilice Grabación de protección de la privacidad IA con una cámara de red AI (WV-X2*5* / X1*5* / X2*7* / X1*7*), agregue el número de objetivos de Grabación de protección de la privacidad IA al número de cámaras.</li><br>' +
    '</ul>';

var POPUP_MODEL = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Número de modelo</td><td style="background-color: #acf">Nombre de la cámara</td></tr>' +
    '<tr><td>S323**/S353**/X353**</td><td>WV-S323**, WV-S353**, WV-X353**</td></tr>' +
    '<tr><td>S324**/S354**/X354**</td><td>WV-S324**, WV-S354**, WV-X354**</td></tr>' +
    '<tr><td>S663**/X663**</td><td>WV-S663**, WV-X663**</td></tr>' +
    '<tr><td>S666**/X666**</td><td>WV-S666**, WV-X666**</td></tr>' +
    '<tr><td>S667**/X667**</td><td>WV-S667**, WV-X667**</td></tr>' +
    '<tr><td>U313**/U353**</td><td>WV-U313**, WV-U353**</td></tr>' +
    '<tr><td>U314**/U354**</td><td>WV-U314**, WV-U354**</td></tr>' +
    '<tr><td>X153**/X223**/X253**</td><td>WV-X153**, WV-X223**, WV-X253**</td></tr>' +
    '<tr><td>X155**/X225**/X2550*</td><td>WV-X155**, WV-X225**, WV-X2550*</td></tr>' +
    '<tr><td>X156**/X226**/X256**</td><td>WV-X156**, WV-X226**, WV-X256**</td></tr>' +
    '<tr><td>X157**/X227**/X257**</td><td>WV-X157**, WV-X227**, WV-X257**</td></tr>' +
    '<tr><td>X2558*</td><td>WV-X2558*</td></tr>' +
    '<tr><td>U213**/U113**</td><td>WV-U213**, WV-U113**</td></tr>' +
    '<tr><td>B513**/B543**</td><td>WV-B513**, WV-B543**</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>S615**/S655**</td><td>WV-S615**, WV-S655**</td></tr>' +
    '<tr><td>S854**/U854**(Multi-Sensor)</td><td>WV-S854**, WV-U854**</td></tr>' +
    '<tr><td>S857**(4K Multi-Sensor)</td><td>WV-S857**</td></tr>' +
    '<tr><td>X865**(Multi-Sensor)</td><td>WV-X865**</td></tr>' +
    '<tr><td>X865**(PTZ)</td><td>WV-X865**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S2*7**/S1*7**</td><td>WV-S257**, WV-S227**, WV-S157**</td></tr>' +
    '<tr><td>S2*6**/S1*6**</td><td>WV-S256**, WV-S226**, WV-S156**</td></tr>' +
    '<tr><td>S2*5**/S1*5**</td><td>WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2*16/S2*15/S1*16/S1*15</td><td>WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S2*36/S2*35/S1*36/S1*35</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35</td></tr>' +
    '<tr><td>S6*3*/S2*3*/S1*3*</td><td>WV-S6*3*, WV-S2*32, WV-S2*31, WV-S1*32, WV-S1*31</td></tr>' +
    '<tr><td>S6*1*/S2*1*/S1*1*</td><td>WV-S6*1*, WV-S2*12, WV-S2*11, WV-S1*12, WV-S1*11</td></tr>' +
    '<tr><td>S2*52/S1*52</td><td>WV-S2*52, WV-S1*52</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*72/S1*72</td><td>WV-S2*72, WV-S1*72</td></tr>' +
    '<tr><td>S2*7*/S1*7*</td><td>WV-S2*7*, WV-S1*7*</td></tr>' +
    '<tr><td>S3*3*</td><td>WV-S3*3*</td></tr>' +
    '<tr><td>S3*1*</td><td>WV-S3*1*</td></tr>' +
    '<tr><td>X8*71</td><td>WV-X8*71</td></tr>' +
    '<tr><td>X8*70</td><td>WV-X8*70</td></tr>' +
    '<tr><td>S8*7*</td><td>WV-S857*' +
    '<tr><td>S8*6*</td><td>WV-S856*' +
    '<tr><td>S8*4*</td><td>WV-S854*' +
    '<tr><td>S8*31</td><td>WV-S8*31</td></tr>' +
    '<tr><td>S8*30</td><td>WV-S8*30</td></tr>' +
    '<tr><td>X6*3*</td><td>WV-X6*3*</td></tr>' +
    '<tr><td>X6*1*</td><td>WV-X6*1*</td></tr>' +
    '<tr><td>S4*76</td><td>WV-S4176, WV-S4576</td></tr>' +
    '<tr><td>S4*56</td><td>WV-S4156, WV-S4556</td></tr>' +
    '<tr><td>X4*7*</td><td>WV-X4*7*</td></tr>' +
    '<tr><td>S4*5*</td><td>WV-S4*5*</td></tr>' +
    '<tr><td>U2*3*/U1*3*</td><td>WV-U2*3*,WV-U1*3*</td></tr>' +
    '<tr><td>U2*4*/U1*4*</td><td>WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5* / X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '<tr><td>V2*3*/V1*3*</td><td>WV-V2*3*,WV-V1*3*</td></tr>' +
    '<tr><td>V6*3*</td><td>WV-V6*3*</td></tr>' +
    '<tr><td>V1*7*</td><td>WV-V1*7*</td></tr>' +
    '<tr><td>S**78*(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S**63*/S**53*/S**13*</td><td>WV-SF*631, WV-SP*631<br />WV-SP*531, WV-SFN53*, WV-SFV53*, WV-SFR53*<br />WV-SPW53*, WV-SFN130, WV-SFV130</td></tr>' +
    '<tr><td>S**61*/S**31*/S**11*</td><td>WV-SFN611, WV-SFR611, WV-SFV611, WV-SPN611<br />WV-SPW611, WV-SFN31*, WV-SFR31*, WV-SFV31*<br />WV-SPN31*, WV-SPW31*, WV-SFN110, SFV110</td></tr>' +
    '<tr><td>SF*48*(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '<tr><td>SF*48*(4K)+SMR10</td><td>WV-SFN480+WV-SMR10,  WV-SFV481+WV-SMR10</td></tr>' +
    '<tr><td>SF4**/SW4**</td><td>WV-SF4**, WV-SW4**</td></tr>' +
    '<tr><td>SF4**/SW4**+SMR10</td><td>WV-SF4**+WV-SMR10, WV-SW4**+WV-SMR10</td></tr>' +
    '<tr><td>i-PRO SmartHD (FullHD)</td><td>WV-SC387, WV-SW397, WV-SP50*, WV-SC5**, WV-SW5**, WV-SF5**, WV-SF138, WV-SW158</td></tr>' +
    '<tr><td>i-PRO SmartHD</td><td>WV-SC3**, WV-SW3**, WV-SF3**, WV-SP3**, WV-SP1**, WV-SF1**, WV-SW1**, BB-ST1**, BB-SW1**</td></tr>' +
    '<tr><td>NP502/NW502S</td><td>WV-NP502, WV-NW502S</td></tr>' +
    '<tr><td>GXE500</td><td>WV-GXE500</td></tr>' +
    '<tr><td>GXE100</td><td>WV-GXE100</td></tr>' +
    '<tr><td>Otros i-PRO</td><td>WV-NW960, WV-NS950, WV-NW484S, WV-NS202A, WV-NP244</td></tr>' +
    '<tr><td>BB-HCM7**</td><td>BB-HCM7**</td></tr>' +
    '<tr><td>BB-HCM5**/3**</td><td>BB-HCM5**, BB-HCM3**</td></tr>' +
    '</table>';

var POPUP_MODEL_H265VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Número de modelo</td><td style="background-color: #acf">Nombre de la cámara</td></tr>' +
    '<tr><td>S323**/S353**/X353**</td><td>WV-S323**, WV-S353**, WV-X353**</td></tr>' +
    '<tr><td>S324**/S354**/X354**</td><td>WV-S324**, WV-S354**, WV-X354**</td></tr>' +
    '<tr><td>S663**/X663**</td><td>WV-S663**, WV-X663**</td></tr>' +
    '<tr><td>S666**/X666**</td><td>WV-S666**, WV-X666**</td></tr>' +
    '<tr><td>S667**/X667**</td><td>WV-S667**, WV-X667**</td></tr>' +
    '<tr><td>U313**/U353**</td><td>WV-U313**, WV-U353**</td></tr>' +
    '<tr><td>U314**/U354**</td><td>WV-U314**, WV-U354**</td></tr>' +
    '<tr><td>X153**/X223**/X253**</td><td>WV-X153**, WV-X223**, WV-X253**</td></tr>' +
    '<tr><td>X155**/X225**/X2550*</td><td>WV-X155**, WV-X225**, WV-X2550*</td></tr>' +
    '<tr><td>X156**/X226**/X256**</td><td>WV-X156**, WV-X226**, WV-X256**</td></tr>' +
    '<tr><td>X157**/X227**/X257**</td><td>WV-X157**, WV-X227**, WV-X257**</td></tr>' +
    '<tr><td>X2558*</td><td>WV-X2558*</td></tr>' +
    '<tr><td>U213**/U113**</td><td>WV-U213**, WV-U113**</td></tr>' +
    '<tr><td>B513**/B543**</td><td>WV-B513**, WV-B543**</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>S615**/S655**</td><td>WV-S615**, WV-S655**</td></tr>' +
    '<tr><td>S854**(Multi-Sensor)</td><td>WV-S854**</td></tr>' +
    '<tr><td>S857**(4K Multi-Sensor)</td><td>WV-S857**</td></tr>' +
    '<tr><td>U854**(Multi-Sensor)</td><td>WV-U854**</td></tr>' +
    '<tr><td>X865**(Multi-Sensor)</td><td>WV-X865**</td></tr>' +
    '<tr><td>X865**(PTZ)</td><td>WV-X865**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S25***/S22***/S15***</td><td>WV-S257**, WV-S227**, WV-S157**<br />WV-S256**, WV-S226**, WV-S156**<br />WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2**6/S2**5/S1**6/S1**5</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35<br />WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S6***/S3***/X6***</td><td>WV-S6*3*, WV-S6*1*, WV-S3*3*, WV-S3*1*<br />WV-X6*3*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*3*/S2*1*/S1*3*/S1*1*</td><td>WV-S2*32, WV-S2*12, WV-S1*32, WV-S1*12<br />WV-S2*31, WV-S2*11, WV-S1*31, WV-S1*11</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*7*/S1*7*(4K)</td><td>WV-S2*7*,WV-S1*7*</td></tr>' +
    '<tr><td>S4**6(AI 360 grados)</td><td>WV-S4156, WV-S4176, WV-S4556, WV-S4576</td></tr>' +
    '<tr><td>S4***/X4***(360 grados)</td><td>WV-S4*5*,WV-X4*7*</td></tr>' +
    '<tr><td>S854*(AI Multisensor)</td><td>WV-S8543, WV-X8544</td></tr>' +
    '<tr><td>S856*/S857*(AI Multisensor)</td><td>WV-S8563,WV-X8564,WV-S8573/WV-8574</td></tr>' +
    '<tr><td>S8***/X8***(Multisensor)</td><td>WV-S8*3*,WV-X8*7*</td></tr>' +
    '<tr><td>U2***/U1***</td><td>WV-U2*3*,WV-U1*3*,WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5* / X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '</table>';

var POPUP_MODEL_H264VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Número de modelo</td><td style="background-color: #acf">Nombre de la cámara</td></tr>' +
    '<tr><td>S323**/S353**/X353**</td><td>WV-S323**, WV-S353**, WV-X353**</td></tr>' +
    '<tr><td>S324**/S354**/X354**</td><td>WV-S324**, WV-S354**, WV-X354**</td></tr>' +
    '<tr><td>S663**/X663**</td><td>WV-S663**, WV-X663**</td></tr>' +
    '<tr><td>S666**/X666**</td><td>WV-S666**, WV-X666**</td></tr>' +
    '<tr><td>S667**/X667**</td><td>WV-S667**, WV-X667**</td></tr>' +
    '<tr><td>U313**/U353**</td><td>WV-U313**, WV-U353**</td></tr>' +
    '<tr><td>U314**/U354**</td><td>WV-U314**, WV-U354**</td></tr>' +
    '<tr><td>X153**/X223**/X253**</td><td>WV-X153**, WV-X223**, WV-X253**</td></tr>' +
    '<tr><td>X155**/X225**/X2550*</td><td>WV-X155**, WV-X225**, WV-X2550*</td></tr>' +
    '<tr><td>X156**/X226**/X256**</td><td>WV-X156**, WV-X226**, WV-X256**</td></tr>' +
    '<tr><td>X157**/X227**/X257**</td><td>WV-X157**, WV-X227**, WV-X257**</td></tr>' +
    '<tr><td>X2558*</td><td>WV-X2558*</td></tr>' +
    '<tr><td>U213**/U113**</td><td>WV-U213**, WV-U113**</td></tr>' +
    '<tr><td>B513**/B543**</td><td>WV-B513**, WV-B543**</td></tr>' +
    '<tr><td>S613**/S653**</td><td>WV-S613**, WV-S653**</td></tr>' +
    '<tr><td>S615**/S655**</td><td>WV-S615**, WV-S655**</td></tr>' +
    '<tr><td>S854**(Multi-Sensor)</td><td>WV-S854**</td></tr>' +
    '<tr><td>S857**(4K Multi-Sensor)</td><td>WV-S857**</td></tr>' +
    '<tr><td>U854**(Multi-Sensor)</td><td>WV-U854**</td></tr>' +
    '<tr><td>X865**(Multi-Sensor)</td><td>WV-X865**</td></tr>' +
    '<tr><td>X865**(PTZ)</td><td>WV-X865**</td></tr>' +
    '<tr><td>U613**/U653**</td><td>WV-U613**, WV-S653**</td></tr>' +
    '<tr><td>S25***/S22***/S15***</td><td>WV-S257**, WV-S227**, WV-S157**<br />WV-S256**, WV-S226**, WV-S156**<br />WV-S255**, WV-S225**, WV-S155**</td></tr>' +
    '<tr><td>S71***</td><td>WV-S713**</td></tr>' +
    '<tr><td>S2**6/S2**5/S1**6/S1**5</td><td>WV-S2*36, WV-S2*35, WV-S1*36, WV-S1*35<br />WV-S2*16, WV-S2*15, WV-S1*16, WV-S1*15</td></tr>' +
    '<tr><td>S6***/S3***/X6***</td><td>WV-S6*3*, WV-S6*1*, WV-S3*3*, WV-S3*1*<br />WV-X6*3*, WV-X6*1*</td></tr>' +
    '<tr><td>S2*3*/S2*1*/S1*3*/S1*1*</td><td>WV-S2*32, WV-S2*12, WV-S1*32, WV-S1*12<br />WV-S2*31, WV-S2*11, WV-S1*31, WV-S1*11</td></tr>' +
    '<tr><td>S2*5*/S1*5*</td><td>WV-S2*5*, WV-S1*5*</td></tr>' +
    '<tr><td>S2*7*/S1*7*(4K)</td><td>WV-S2*7*,WV-S1*7*</td></tr>' +
    '<tr><td>S4**6(AI 360 grados)</td><td>WV-S4156, WV-S4176, WV-S4556, WV-S4576</td></tr>' +
    '<tr><td>S4***/X4***(360 grados)</td><td>WV-S4*5*,WV-X4*7*</td></tr>' +
    '<tr><td>S854*(AI Multisensor)</td><td>WV-S8543, WV-X8544</td></tr>' +
    '<tr><td>S856*/S857*(AI Multisensor)</td><td>WV-S8563,WV-X8564,WV-S8573/WV-8574</td></tr>' +
    '<tr><td>S8***/X8***(Multisensor)</td><td>WV-S8*3*,WV-X8*7*</td></tr>' +
    '<tr><td>U2***/U1***</td><td>WV-U2*3*,WV-U1*3*,WV-U2*4*,WV-U1*4*</td></tr>' +
    '<tr><td>X2*5* / X1*5*</td><td>WV-X2*5*,WV-X1*5*</td></tr>' +
    '<tr><td>X2*7*/X1*7*</td><td>WV-X2*7*,WV-X1*7*</td></tr>' +
    '<tr><td>S**6**/5**/3**/1**</td><td>WV-SFN631, WV-SFV631, WV-SPN631, WV-SPW631<br />WV-SPN531,  WV-SFN53*, WV-SFV53*, WV-SFN130<br />WV-SFV130, WV-SFN611, WV-SFV611, WV-SPN611<br />WV-SPW61*, WV-SFN31*, WV-SFV311, WV-SPN31*<br />WV-SPW310, WV-SFN110, SFV110</td></tr>' +
    '<tr><td>S** 7**(4K)</td><td>WV-SFV781L, WV-SPV781L</td></tr>' +
    '<tr><td>S** 4**(4K)</td><td>WV-SFN480, WV-SFV481 </td></tr>' +
    '</table>';

var POPUP_RESOLUTION = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[9:16]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>-</td><td>-</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(6M)</td><td>3328x1872</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(4M)</td><td>2688x1520</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(4M)</td><td>2560x1440</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>-</td><td>-</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>(2M)</td><td>1080x1920</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1M)</td><td>720x1280</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>(0.2M)</td><td>360x640</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_RESOLUTION_H265VBR = '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">[4:3]</td><td colspan="2" style="background-color: #acf">[16:9]</td><td colspan="2" style="background-color: #acf">[9:16]</td><td colspan="2" style="background-color: #acf">[1:1]</td></tr>' +
    '<tr><td>(12M)</td><td>4000x3000</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>-</td><td>-</td><td>(8M)</td><td>3840x2160</td><td>-</td><td>-</td><td>(9M)</td><td>2992x2992</td></tr>' +
    '<tr><td>(7M)</td><td>3072x2304</td><td>(5M)</td><td>3072x1728</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>(5M)</td><td>2560x1920</td><td>(4M)</td><td>2560x1440</td><td>-</td><td>-</td><td>(8M)</td><td>2816x2816</td></tr>' +
    '<tr><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>(5M)</td><td>2192x2192</td></tr>' +
    '<tr><td>QXGA</td><td>2048x1536</td><td>WQHD</td><td>2560x1440</td><td>-</td><td>-</td><td>(4M)</td><td>2048x2048</td></tr>' +
    '<tr><td>UXGA</td><td>1600x1200</td><td>FHD</td><td>1920x1080</td><td>(2M)</td><td>1080x1920</td><td>-</td><td>-</td></tr>' +
    '<tr><td>SXVGA</td><td>1280x960</td><td>HD</td><td>1280x720</td><td>(1M)</td><td>720x1280</td><td>(1.6M)</td><td>1280x1280</td></tr>' +
    '<tr><td>SVGA</td><td>800x600</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td></tr>' +
    '<tr><td>VGA</td><td>640x480</td><td>HVGAW</td><td>640x360</td><td>(0.2M)</td><td>360x640</td><td>-</td><td>-</td></tr>' +
    '</table>';

var POPUP_IPS = '<ul>' +
    '<li>Cuando use la Grabación de protección de la privacidad IA con una ccámara de red AI (WV-X2*5* / X1*5* / X2*7* / X1*7*), use una velocidad de cuadro de 15 ips o menos.</li><br>' +
    '</ul>';

var POPUP_AUDIOLIMIT = '<p style="text-indent:2em; line-height: 0em">《Ejemplo De Ajuste》</p>' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Número de cámara de grabación</td><td style="background-color: #acf">Número de cámara de grabación de audio</td><td style="background-color: #acf">Número de cámara de Grabación de flujo continuo de vídeo secundario</td><td style="background-color:#acf">Total</td></tr>' +
    '<tr><td>88</td><td>88</td><td>-</td><td>176</td>' +
    '<tr><td>58</td><td>58</td><td>58</td><td>174</td>' +
    '</table>';

var POPUP_MODE = '<ul>' +
    '<li>DP:  Panorama doble</li>' +
    '<li>P: Panorama</li>' +
    '<li>FE: Ojo de pez</li>' +
    '<li>4PTZ: PTZ cuádruple, 1PTZ: PTZ sencillo</li>' +
    '<li>Cuádruples: Flujos de vídeo cuádruples</li>' +
    '<br />' +
    '<li>VGA(4) : Flujos de vídeo cuádruples VGA</li>' +
    '<li>dos modos : DP+4PTZ, DP+1PTZ,  P+4PTZ, P+1PTZ</li>' +
    '</ul>';

var POPUP_PRIORITY = 'Calidad de imagen registrados (*) no están disponibles con la NV300.';

var POPUP_RECips = 'La velocidad de grabación registrada (*) no está disponible con la NV300.';

var POPUP_BITRATE = '<ul>' +
    '<li>En la tasa de bits marcados con (*), 2,048kbps se añade por separado para grabación de voz WV-SMR10.</li>' +
    '<li>Número de IPS de la velocidad de fotogramas es la calidad de imagen con el equivalente de FQ.</li>' +
    '<li>La pérdida de paquetes durante la comunicación inalámbrica no se tiene en cuenta.</li>' +
    '<li>El siguiente número de modelo no admite 60ips.</li>' +
    '&nbsp;V2*3*/V1*3*, V6*3*, V1*7*' +
    '<li>Cuando use la Grabación de protección de la privacidad IA con una cámara de red AI (WV-X2*5* / X1*5* / X2*7* / X1*7*), use una velocidad de fotogramas máxima de 15 ips o menos.</li><br>' +
    '</ul>';

var POPUP_H265 = '<ul>' +
    '<li>La velocidad en fotogramas de la velocidad en fotogramas del modo de prioridad son los datos de muestra. (Condición: Velocidad de actualización de 1 segundo, VMD activada, recepción de audio)</li>' +
    '</ul>';

var POPUP_H264 = '<ul>' +
    '<li>La velocidad en fotogramas de la velocidad en fotogramas del modo de prioridad son los datos de muestra. (Condición: Velocidad de actualización de 1 segundo, VMD activada, recepción de audio)</li>' +
    '<li>Velocidad de bits de la corriente de BB-HCM*** cámaras incluye no sólo los datos de imagen, sino también algunos datos de cabecera de protocolo de red (suponiendo incremento del 30% en los datos de imagen).</li>' +
    '</ul>';

var POPUP_JPEG = '<ul>' +
    '<li>La velocidad en bits de transmisión directa incluye no solamente los datos de imagen sino también ciertos datos de encabezamiento del protocolo de la red (asumiendo un 15% de incremento de datos de imagen). Pero no se graban los datos que no son de imág.</li>' +
    '</ul>';

var POPUP_MPEG4 = '<ul>' +
    '<li>La velocidad en bits de transmisión directa desde las cámaras BB-HCM*** incluye no solamente los datos de imagen sino también ciertos datos de encabezamiento del protocolo de la red (asumiendo un 30% de incremento de datos de imagen).</li>' +
    '</ul>';

var POPUP_FACE = 'La coincidencia de rostros sólo está disponible en 1 canal de la NV300.' +
    'Las NV300 son necesarias como número de cámaras de \'coincidencia de rostros\'.';
var POPUP_FACEMODEL = '<ul>' +
    '<li>SC385, SC384</li>' +
    '<li>SPN310, SPN311, NP502, SP508, SP509, SP305 y SP306 con<br />objetivo de más de 8x</li>' +
    '</ul>';

var POPUP_HDDCAPA = 'Emplee el modelo recomendado.';
var POPUP_ADVANCEDMODE = '- xxxxxxxx';
var POPUP_RAID_ARRAY = new Array('Espejo: Imagen de datos a otro disco. ', 'RAID5: <b>Se</b> requiere un disco de paridad para cada unidad. ', 'RAID6: <b>Se</b> requieren dos discos de paridad para cada unidad. ');
var POPUP_TBR = 'Se muestra como 1 Mbps = 1.024 kbps.';
var POPUP_RECORD_DAY_NOTICE = '《Ejemplo》<br />' +
    '&lt;Estado&gt;<br />' +
    'Compresión: H.265 / Resolución: SXVGA / Rating: 10 ips / Calidad: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td style="background-color: #acf">Número de modelo</td><td style="background-color: #acf">Velocidad de bits recomendada</td></tr>' +
    '<td>S1130</td><td>640 kbps</td></tr>' +
    '</table><br />' +
    'Compresión: H.264 / Resolución: SXVGA / Rating: 10 ips / Calidad: FQ<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Número de modelo</td><td style="background-color: #acf">Velocidad de bits recomendada</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">De gama alta<br />↕<br />Estándar</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>768 kbps</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>1,024 kbps</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>1,536 kbps</td></tr>' +
    '</table><br />' +
    'Al igual que en el ejemplo anterior, la tasa varía según el tipo de modelo.';

var POPUP_RECOPTION = '<ul>' +
    '<li>Grabación de flujo continuo de vídeo secundario<br />' +
    '- También se grabará el flujo continuo de vídeo 2 desde una cámara para la que se haya ajustado el método de compresión en H.264 o H.265.<br />' +
    '- La capacidad de datos cuando se utiliza la grabación de subflujo [On] es el valor calculado como sigue.<ul><li type="circle">H.265 : 512kbps</li><li type="circle">H.264 : 768kbps</li></ul>' +
    '<li>Grabación de audio<br />' +
    '- Los datos de audio procedentes de U2*3*/U1*3*,U2*4*/U1*4*,BB-HCM5**/3** no pueden grabarse.<br />' +
    '- Cuando se selecciona AAC-LC, si el número de modelo que se está ajustando no corresponde a AAC-LC, la capacidad se calcula mediante G.726.</li>' +
    '<li>HTTPS<br />' +
    '- NX400 no puede la comunicación HTTPS de los siguientes Números de modelo.<br />&nbsp;&nbsp;U2*3*/U1*3*,U2*4*/U1*4*,V2*3*/V1*3*, V6*3*, V1*7*, SF4**/SW4**, <br />&nbsp;&nbsp;i-PRO SmartHD (FullHD),i-PRO SmartHD, NP502 / NW502S, GXE500, GXE100, <br />&nbsp;&nbsp;Otros i-PRO,Todas las series BB-HCM.</li>' +
    '<li>Encriptación de datos<br />' +
    '- La compresión del siguiente número de modelo no admite cifrado de datos.<br />&nbsp;&nbsp;《Compresión: Todos》<br />&nbsp;&nbsp;&nbsp;&nbsp;U2*3*/U1*3*,U2*4*/U1*4*,V2*3*/V1*3*, V6*3*, V1*7*, SF4**/SW4**,<br />&nbsp;&nbsp;&nbsp;&nbsp;i-PRO SmartHD (FullHD),i-PRO SmartHD,NP502/NW502S, GXE500,GXE100,<br />&nbsp;&nbsp;&nbsp;&nbsp;Other i-PROAll BB-HCM series<br />&nbsp;&nbsp;《Compresión: Sólo JPEG》<br />&nbsp;&nbsp;&nbsp;&nbsp;S**78*(4K),S**63*/S**53*/S**13*,S**61*/S**31*/S**11*,SF*48*(4K)</li>' +
    '</ul>';

var NOTICERECTYPEINFO = 'PreDaución <br />';
var ELECNOTICE = '- Los vatio (W) se calculan sólo para la grabadora i-PRO y las unidades de extensión.Los demás componentes, tales como las cámaras i-PRO, conmutadores de red, etc. <b>no</b> se tienen en cuenta para el cálculo de los vatios.';
var UNITSPACE = '- Procure un espacio de 1U (44 mm/1,73 pulgadas) encima y debajo de la unidad para su ventilación.';

var INFOMSGTIPS = 'SUGERENCIAS';

var INFOMSGNX400CON01 = '- El total de canales del NX400 de secuencias de vídeo y de audio es de hasta 128 ch sin salida de monitor.';
var INFOMSGSMR10 = '- Cálculo para el micrófono de la red de 360 ​​grados (WV-SMR10) los datos de voz se opera independientemente de esta casilla de verificación.';
var INFOMSGNX400CON02 = 'La velocidad en bits de MPEG-4 de otras cámaras i-PRO se limita hasta 15 ips.';
var INFOMSG_EXPECTBBCAMVMD = '- La información de VMD procedente de BB-HCM*** y BL-C** no puede grabarse.';
var INFOMSG_EXPECTBBAUDIO = '- Los datos de audio procedentes de BB-HCM5**/3** no pueden grabarse.';
var INFOMSG_EXPECTBBSUBSTREAM1 = '- También se grabará el flujo continuo de vídeo 2 desde una cámara para la que se haya ajustado el método de compresión en H.264 o H.265.';
var INFOMSG_EXPECTBBSUBSTREAM2 = '- No está disponible la grabación de flujo continuo de vídeo secundario de los siguientes modelos.<br />&nbsp;&nbsp;GXE500<br />&nbsp;&nbsp;serie BB-HCM<br />&nbsp;&nbsp;SF*48*(4K):Cuando el modo de captura de imágenes es quad-stream.<br />&nbsp;&nbsp;SF4**/SW4**:Cuando el modo de captura de imagen es VGA (4).';
var INFOMSG_EXPECTBBHTTPS = '- NX400 no puede la comunicación HTTPS de los siguientes Números de modelo.<br />&nbsp;&nbsp;SF4**/SW4**,i-PRO SmartHD (FullHD),i-PRO SmartHD, NP502/ NW502S<br />&nbsp;&nbsp;GXE500,GXE100,Otros i-PRO,Todas las series BB-HCM.';
var INFOMSG_EXPECTBBENCDATA = '- La compresión del siguiente número de modelo no admite cifrado de datos.<br />&nbsp;&nbsp;《Compresión: Todos》<br />&nbsp;&nbsp;&nbsp;&nbsp;SF4**/SW4**,i-PRO SmartHD (FullHD),i-PRO SmartHD,NP502/NW502S<br />&nbsp;&nbsp;&nbsp;&nbsp;GXE500,GXE100,Other i-PROs,All BB-HCM series<br />&nbsp;&nbsp;《Compresión: Sólo JPEG》<br />&nbsp;&nbsp;&nbsp;&nbsp;S**78*(4K),S**63*/S**53*/S**13*,S**61*/S**31*/S**11*,SF*48*(4K)';

var CONFMSG_FIXRATE = 'Número IPS de velocidad de bits constante es el valor máximo, las fluctuaciones será mayor en comparación con la velocidad especificada.\n\n(Al pulsar \'Aceptar\', ya no se mostrará este cuadro de diálogo.)';

var CAMNUMOVER = 'Esta calculadora limita a 1.000 la cantidad máxima de arroyos .';
var CAMUPPERBITRATEOVER = 'La tasa de bits máxima de VBR/CodificaciónInteligente excede la tasa de bits del límite superior de la cámara.';
var AUDIOAACLCLIMITFPS = 'Dado que especificó la grabación (AAC-LC), la velocidad máxima es limitada.';
var s_tblheader_compkind_h264vbr = 'Tipo';
var s_tblheader_camnum_h264vbr = 'Núm.';
var s_tblheader_cammodel_h264vbr = 'Número de modelo';
var s_tblheader_reso_h264vbr = 'Resolución';
var s_tblheader_quality_h264vbr = 'calidad de imagen';
var s_tblheader_fps_h264vbr = 'ips';
var s_tblheader_scene_h264vbr = 'condiciones de instalación';
var s_tblheader_scene_h264vbr_html = '<a href="./POPUP_VBR_SCENE_H264.html"  target="_blank" rel="noopener noreferrer">condiciones de instalación</a>';
var s_tblheader_bitrate_h264vbr = 'Bitrate estimado';
var s_tblheader_bitrate_h264vbr_max = 'Máximo:<br>';
var s_tblheader_bitrate_h264vbr_avg = 'Promedio:<br>';
var s_tblheader_scene_h265vbr = 'condiciones de instalación';
var s_tblheader_scene_h265vbr_html = '<a href="./POPUP_VBR_SCENE_H265.html"  target="_blank" rel="noopener noreferrer">condiciones de instalación</a>';

var s_h264vbr_note01 = '<ul>' +
    '<li>El valor real de la tasa de bits VBR varía mucho en función del tema.<br>Por favor, seleccione los parámetros que estaban en el entorno de instalación a fin de calcular la tasa de bits estimada correcta,<br>y por favor utilice con el entendimiento de que hay un riesgo de no satisfacer el resultado de la estimación por los cambios en el medio ambiente.</li>' +
    '</ul>' +
    '<ul>' +
    '<li>Para reproducir una película de referencia, debe tener el medio ambiente que está conectado a Internet.</li>' +
    '</ul>';

var s_popup_h264vbr_bitrate_01 = '<ul>' +
    '<li>ajustes de la cámara (velocidad de transmisión máxima por cliente), por favor establecen en un valor que más del valor máximo de la tasa de bits estimada.</li>' +
    '</ul>';

var s_compkind_h265vbr = 'H.265<br>(VBR)';
var s_compkind_h264vbr = 'H.264<br>(VBR)';

var s_cammodel_h265vbr_01 = 'S323**/S353**/X353**';
var s_cammodel_h265vbr_02 = 'S324**/S354**/X354**';
var s_cammodel_h265vbr_03 = 'S663**/X663**';
var s_cammodel_h265vbr_04 = 'S666**/X666**';
var s_cammodel_h265vbr_05 = 'S667**/X667**';
var s_cammodel_h265vbr_06 = 'U313**/U353**';
var s_cammodel_h265vbr_07 = 'U314**/U354**';
var s_cammodel_h265vbr_08 = 'X153**/X223**/X253**';
var s_cammodel_h265vbr_09 = 'X155**/X225**/X2550*';
var s_cammodel_h265vbr_10 = 'X156**/X226**/X256**';
var s_cammodel_h265vbr_11 = 'X157**/X227**/X257**';
var s_cammodel_h265vbr_12 = 'X2558*';
var s_cammodel_h265vbr_13 = 'U213**/U113**';
var s_cammodel_h265vbr_14 = 'B513**/B543**';
var s_cammodel_h265vbr_15 = 'S613**/S653**';
var s_cammodel_h265vbr_16 = 'S615**/S655**';
var s_cammodel_h265vbr_17 = 'S854**(Multi-Sensor)';
var s_cammodel_h265vbr_18 = 'S857**(4K Multi-Sensor)';
var s_cammodel_h265vbr_19 = 'U854**(Multi-Sensor)';
var s_cammodel_h265vbr_20 = 'X865**(Multi-Sensor)';
var s_cammodel_h265vbr_21 = 'X865**(PTZ)';
var s_cammodel_h265vbr_22 = 'U613**/U653**';
var s_cammodel_h265vbr_23 = 'S25***/S22***/S15***';
var s_cammodel_h265vbr_24 = 'S71***';
var s_cammodel_h265vbr_25 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h265vbr_26 = 'S6***/S3***/X6***';
var s_cammodel_h265vbr_27 = 'S2*3*/S2*1*/S1*3*/S1*1*';
var s_cammodel_h265vbr_28 = 'S2*5*/S1*5*';
var s_cammodel_h265vbr_29 = 'S2*7*/*S1*7*(4K)';
var s_cammodel_h265vbr_30 = 'S4***/X4***(360 grados)';
var s_cammodel_h265vbr_31 = 'S854*(AI Multi-Sensor)';
var s_cammodel_h265vbr_32 = 'S856*/S857*(AI Multi-Sensor)';
var s_cammodel_h265vbr_33 = 'S8***/X8***(Multisensor)';
var s_cammodel_h265vbr_34 = 'X2*5*/X1*5*';
var s_cammodel_h265vbr_35 = 'X2*7*/X1*7*';
var s_cammodel_h265vbr_36 = 'S4**6(AI 360 grados)';

var s_cammodel_h264vbr_01 = 'S323**/S353**/X353**';
var s_cammodel_h264vbr_02 = 'S324**/S354**/X354**';
var s_cammodel_h264vbr_03 = 'S663**/X663**';
var s_cammodel_h264vbr_04 = 'S666**/X666**';
var s_cammodel_h264vbr_05 = 'S667**/X667**';
var s_cammodel_h264vbr_06 = 'U313**/U353**';
var s_cammodel_h264vbr_07 = 'U314**/U354**';
var s_cammodel_h264vbr_08 = 'X153**/X223**/X253**';
var s_cammodel_h264vbr_09 = 'X155**/X225**/X2550*';
var s_cammodel_h264vbr_10 = 'X156**/X226**/X256**';
var s_cammodel_h264vbr_11 = 'X157**/X227**/X257**';
var s_cammodel_h264vbr_12 = 'X2558*';
var s_cammodel_h264vbr_13 = 'U213**/U113**';
var s_cammodel_h264vbr_14 = 'B513**/B543**';
var s_cammodel_h264vbr_15 = 'S613**/S653**';
var s_cammodel_h264vbr_16 = 'S615**/S655**';
var s_cammodel_h264vbr_17 = 'S854**(Multi-Sensor)';
var s_cammodel_h264vbr_18 = 'S857**(4K Multi-Sensor)';
var s_cammodel_h264vbr_19 = 'U854**(Multi-Sensor)';
var s_cammodel_h264vbr_20 = 'X865**(Multi-Sensor)';
var s_cammodel_h264vbr_21 = 'X865**(PTZ)';
var s_cammodel_h264vbr_22 = 'U613**/U653**';
var s_cammodel_h264vbr_23 = 'S25***/S22***/S15***';
var s_cammodel_h264vbr_24 = 'S71***';
var s_cammodel_h264vbr_25 = 'S2**6/S2**5/S1**6/S1**5';
var s_cammodel_h264vbr_26 = 'S6***/S3***/X6***';
var s_cammodel_h264vbr_27 = 'S2*3*/S2*1*/S1*3*/S1*1*';
var s_cammodel_h264vbr_28 = 'S2*5*/S1*5*';
var s_cammodel_h264vbr_29 = 'S** 6**/5**/3**/1**';
var s_cammodel_h264vbr_30 = 'S** 7**(4K)';
var s_cammodel_h264vbr_31 = 'S** 4**(4K)';
var s_cammodel_h264vbr_32 = 'S2*7*/*S1*7*(4K)';
var s_cammodel_h264vbr_33 = 'S4***/X4***(360 grados)';
var s_cammodel_h264vbr_34 = 'S854*(AI Multi-Sensor)';
var s_cammodel_h264vbr_35 = 'S856*/S857*(AI Multi-Sensor)';
var s_cammodel_h264vbr_36 = 'S8***/X8***(Multisensor)';
var s_cammodel_h264vbr_37 = 'U2***/U1***';
var s_cammodel_h264vbr_38 = 'X2*5*/X1*5*';
var s_cammodel_h264vbr_39 = 'X2*7*/X1*7*';
var s_cammodel_h264vbr_40 = 'S4**6(AI 360 grados)';

var s_tbltitle_h265vbr = '▼ H.265(VBR/CodificaciónInteligente)';
var s_tbltitle_h264vbr = '▼ H.264(VBR/CodificaciónInteligente)';
var s_tbltitle_h265h264jpeg = '▼ H.265/H.264/JPEG (CBR)';

var s_scene_smartcoding_off = 'Off';
var s_scene_smartcoding_on = 'On';
var s_scene_smartcoding_low = 'On(Bajo)';
var s_scene_smartcoding_middle = 'On(Medio)';
var s_scene_smartcoding_high = 'On(Alto)';
var s_scene_smartcoding_advanced = 'On(Avanzadas)';
var s_scene_smartcoding_face = 'On(Face)';
var s_scene_smartcodingface_off = 'Off';
var s_scene_smartcodingface_autoviqs = 'On(AutoVIQS)';
var s_scene_smartcodingface_face = 'On';

var s_scene_location = 'Ubicación:';
var s_scene_location_Indoor_General = 'Interior';
var s_scene_location_Indoor_BuildingEntrance = 'Interior - Entrada del edificio';
var s_scene_location_Indoor_Corridor = 'Interior - Corredor';
var s_scene_location_Indoor_ElevatorHall = 'Interior - Ascensor Sala';
var s_scene_location_Outdoor_BuildingEntrance = 'Al aire libre - Entrada del edificio';
var s_scene_location_Outdoor_ServiceEntrance = 'Al aire libre - Acera';
var s_scene_location_Outdoor_ParkingEntrance = 'Al aire libre - Estacionamiento';
var s_scene_location_Outdoor_Intersection = 'Al aire libre - Intersección';
var s_scene_smartcoding = 'Codificación inteligente:';
var s_scene_gopcontrol = 'Control de GOP:';
var s_scene_smartcodingface = 'Codificación inteligente de rostros:';
var s_scene_autoviqs = 'AUTO VIQS:';
var s_scene_smartviqs = 'VIQS inteligentes:';
var s_scene_smartpictureskip = 'Control inteligente de imagen P:';
var s_scene_illum = 'iluminancia:';
var s_scene_illum_percent = '%';
var s_scene_illum_01 = 'Día (Brillante):';
var s_scene_illum_02 = 'Noche(Oscuro):';
var s_scene_motion = 'Moción:';
var s_scene_motion_ai = 'Detección de IA:';
var s_scene_motion_percent = '%';
var s_scene_movieplay = 'Vídeo de referencia';

var s_detail_h265vbr = 'Cámaras de H.265<br />(VBR)';
var s_detail_h264vbr = 'Cámaras de H.264<br />(VBR)';

var POPUP_h264vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">De las siguientes opciones, por favor seleccione la más cercana a las condiciones reales de instalación.<br><br>[Detalle] Representa un área pequeña de la textura.<br>[Moción] Representa el tamaño y la velocidad del objeto.</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S613**/S653**</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U613**/U653**</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S25***/S22***/S15***</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S71***</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2**6/S2**5/S1**6/S1**5</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S6***/S3***/X6***</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*3*/S2*1*/S1*3*/S1*1*</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*5*/S1*5*</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S2*7*/S1*7*(4K)</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4**6(AI 360-degree)</td><td>Indoor</td><td>[Detail] middle</td><td>[Motion] middle</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4***/X4***(360 grados)</td><td>Interior</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S854*(AI Multisensor)</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S856*/S857*(AI Multisensor)</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S8***/X8***(Multisensor)</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">X2*5* / X1*5*</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Detección de IA] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Detección de IA] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Detección de IA] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Detección de IA] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Detección de IA] grande</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">X2*7* / X1*7*</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Detección de IA] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Detección de IA] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Detección de IA] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Detección de IA] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Detección de IA] grande</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Detección de IA] grande</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S** 6**/5**/3**/1**</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="2" style="background-color: #acf">S** 7**(4K)</td><td>Outdoor - Carpark</td><td>[Detalle] muchos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S** 4**(4K)</td><td>Interior</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '</table>';

var POPUP_h265vbr_GOPcontrol = '<ul>' +
    '<li>El volumen de datos de transmisión podrá reducirse empleando el “Control de GOP” cuando haya poco movimiento en la imagen.</li><br />' +
    '《Nota》' +
    '<li>Cuando se utilice el “Control de GOP”, el intervalo de actualización se incrementa cuando se transmite un flujo de imágenes H.265 (o H.264) en streaming. Por esta razón, no lo use cuando el entorno de red tenga errores frecuentes.</li>' +
    '</ul>';

var POPUP_h265vbr_SmartFacialCoding = '<ul>' +
    '<li>On : Mantiene la alta calidad de imagen en las áreas de la imagen que contienen rostros de personas y objetos en movimiento, y reduce el volumen de datos de transmisión de otras áreas de la imagen.</li>' +
    '</ul>';

var POPUP_h265vbr_AutoViqs = '<ul>' +
    '<li>On :  Mantiene la alta calidad de imagen en las áreas de la imagen que contienen objetos en movimiento, y reduce el volumen de datos de transmisión de otras áreas de la imagen.</li>' +
    '</ul>';

var POPUP_h265vbr_SmartFacialCoding_AI = '<ul>' +
    '<li>On: la calidad de imagen del lugar donde la cara se mantiene alta, y la cantidad de datos que no sean la cara se reduce.</li>' +
    '</ul>';

var POPUP_h264vbr_SmartCoding = '<ul>' +
    '<li>On(Medio) : Cuando no hay movimiento en la imagen, el intervalo de actualización H.264 se establece en 16 segundos. Cuando hay movimiento en la imagen, el intervalo de actualización se establece en 4 segundos.</li>' +
    '</ul>';

var POPUP_h264vbr_SmartFacialCoding = '<ul>' +
    '<li>On : Mantiene la alta calidad de imagen en las áreas de la imagen que contienen rostros de personas y objetos en movimiento, y reduce el volumen de datos de transmisión de otras áreas de la imagen.</li>' +
    '</ul>';

var POPUP_h264vbr_AutoViqs = '<ul>' +
    '<li>On :  Mantiene la alta calidad de imagen en las áreas de la imagen que contienen objetos en movimiento, y reduce el volumen de datos de transmisión de otras áreas de la imagen.</li>' +
    '</ul>';

var POPUP_h264vbr_SmartFacialCoding_AI = '<ul>' +
    '<li>On: la calidad de imagen del lugar donde la cara se mantiene alta, y la cantidad de datos que no sean la cara se reduce.</li>' +
    '</ul>';

var POPUP_h264vbr_GOPcontrol = '<ul>' +
    '<li>El volumen de datos de transmisión podrá reducirse empleando el “Control de GOP” cuando haya poco movimiento en la imagen.</li><br />' +
    '《Nota》' +
    '<li>Cuando se utilice el “Control de GOP”, el intervalo de actualización se incrementa cuando se transmite un flujo de imágenes H.265 (o H.264) en streaming. Por esta razón, no lo use cuando el entorno de red tenga errores frecuentes.</li>' +
    '</ul>';

var POPUP_h265vbr_scene = '<table border="1" cellspacing="0" class="tooltip_tbl_style"  style="text-align:left">' +
    '<tr><td colspan="4">De las siguientes opciones, por favor seleccione la más cercana a las condiciones reales de instalación.<br><br>[Detalle] Representa un área pequeña de la textura.<br>[Moción] Representa el tamaño y la velocidad del objeto.</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S613**/S653**</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U613**/U653**</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S25***/S22***/S15***</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S71***</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2**6/S2**5/S1**6/S1**5</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S6***/S3***/X6***</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*3*/S2*1*/S1*3*/S1*1*</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">S2*5*/S1*5*</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S2*7*/S1*7*(4K)</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4**6(AI 360 grados)</td><td>Interior</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="1" style="background-color: #acf">S4***/X4***(360 grados)</td><td>Interior</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S854*(AI Multisensor)</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S856*/S857*(AI Multisensor)</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">S8***/X8***(Multisensor)</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Moción] medio</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">U2***/U1***</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Moción] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Moción] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Moción] grande</td></tr>' +
    '<tr><td rowspan="5" style="background-color: #acf">X2*5* / X1*5*</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Detección de IA] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Detección de IA] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Detección de IA] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Detección de IA] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Detección de IA] grande</td></tr>' +
    '<tr><td rowspan="6" style="background-color: #acf">X2*7* / X1*7*</td><td>Interior - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Detección de IA] pocos</td></tr>' +
    '<tr><td>Interior - Corredor</td><td>[Detalle] muy pocos</td><td>[Detección de IA] medio</td></tr>' +
    '<tr><td>Al aire libre - Entrada del edificio</td><td>[Detalle] pocos</td><td>[Detección de IA] pocos</td></tr>' +
    '<tr><td>Al aire libre - Acera</td><td>[Detalle] muchos</td><td>[Detección de IA] medio</td></tr>' +
    '<tr><td>Al aire libre - Estacionamiento</td><td>[Detalle] medio</td><td>[Detección de IA] grande</td></tr>' +
    '<tr><td>Al aire libre - Intersección</td><td>[Detalle] medio</td><td>[Detección de IA] grande</td></tr>' +
    '</table>';

var POPUP_motion = '<ul>' +
    '<li>El porcentaje de tiempo que el objeto está en movimiento.</li>' +
    '</ul>';

var POPUP_ai = '<ul>' +
    '<li>El porcentaje de tiempo que la IA detecta el objeto.</li>' +
    '</ul>';

